General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: jessie-security
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-merged-usr
sid-broken-symlinks
testing2sid
bookworm
bookworm-rcmd
bullseye
bullseye-rcmd
bullseye-security
bullseye-pu
bullseye2next
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2next
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2next
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2023-03-22 20:44 UTC
Packages in state "dependency-failed-testing" in jessie-security (reverse deps, blocked pkgs)
  • libgcc1 (4098, 4012) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • zlib1g (3108, 3034) (Mark Brown <broonie@debian.org>)
  • libstdc++6 (1806, 1762) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libbz2-1.0 (1814, 1758) (Anibal Monsalve Salazar <anibal@debian.org>)
  • libffi6 (1456, 1444) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • tar (1464, 1414) (Bdale Garbee <bdale@gag.com>)
    • dependency libacl1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libselinux1 is dependency-failed-testing
  • libexpat1 (1452, 1413) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
  • libjpeg62-turbo (1341, 1300) (Ondřej Surý <ondrej@debian.org>)
    • dependency libc6 is failed-testing
  • libx11-6 (1334, 1293) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libxcb1 is dependency-failed-testing
    • dependency libx11-data is failed-testing
    • dependency multiarch-support is failed-testing
  • libglib2.0-0 (1269, 1258) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libffi6 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libselinux1 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libtiff5 (1223, 1183) (Ondřej Surý <ondrej@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libjbig0 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libfreetype6 (1213, 1179) (Steve Langasek <vorlon@debian.org>)
  • fontconfig-config:all (1109, 1078) (Keith Packard <keithp@debian.org>)
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency ucf is dependency-failed-testing
    • dependency fonts-dejavu-core is failed-testing
      • alternative dependency ttf-bitstream-vera is failed-testing
      • alternative dependency fonts-liberation is failed-testing
      • alternative dependency fonts-freefont is does-not-exist
  • libfontconfig1 (1108, 1077) (Keith Packard <keithp@debian.org>)
  • libssl1.0.0 (1043, 995) (Debian OpenSSL Team <pkg-openssl-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency multiarch-support is failed-testing
  • libdbus-1-3 (919, 918) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
  • libtasn1-6 (926, 883) (Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>)
  • libgnutls-deb0-28 (921, 878) (Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgmp10 is dependency-failed-testing
    • dependency libhogweed2 is successfully-tested
    • dependency libnettle4 is successfully-tested
    • dependency libp11-kit0 is dependency-failed-testing
    • dependency libtasn1-6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libxml2 (837, 795) (Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libjasper1 (774, 764) (Roland Stigge <stigge@antcom.de>)
  • libgdk-pixbuf2.0-0 (748, 738) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
  • fontconfig (731, 731) (Keith Packard <keithp@debian.org>)
  • libsasl2-modules-db (747, 706) (Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libdb5.3 is successfully-tested
  • libcomerr2 (746, 705) (Theodore Y. Ts'o <tytso@mit.edu>)
  • libsasl2-2 (746, 705) (Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>)
  • libx11-xcb1 (707, 704) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libkrb5support0 (714, 673) (Sam Hartman <hartmans@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkeyutils1 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libk5crypto3 (712, 671) (Sam Hartman <hartmans@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkeyutils1 is dependency-failed-testing
    • dependency libkrb5support0 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libkrb5-3 (711, 670) (Sam Hartman <hartmans@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkeyutils1 is dependency-failed-testing
    • dependency libkrb5support0 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libldap-2.4-2 (698, 657) (Debian OpenLDAP Maintainers <pkg-openldap-devel@lists.alioth.debian.org>)
  • libgssapi-krb5-2 (677, 636) (Sam Hartman <hartmans@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkeyutils1 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libkrb5support0 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libgcrypt20 (597, 595) (Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgpg-error0 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libprocps3 (630, 589) (Craig Small <csmall@debian.org>)
  • procps (628, 587) (Craig Small <csmall@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libncurses5 is dependency-failed-testing
    • dependency libncursesw5 is dependency-failed-testing
    • dependency libprocps3 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency lsb-base is failed-testing
    • dependency initscripts is dependency-failed-testing
  • libsqlite3-0 (597, 583) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
  • libbsd0 (489, 479) (Guillem Jover <guillem@debian.org>)
  • perl-base (515, 467) (Niko Tyni <ntyni@debian.org>)
    • dependency libc6 is failed-testing
    • dependency dpkg is dependency-failed-testing
  • libice6 (451, 443) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libbsd0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency x11-common is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libudev1 (431, 428) (Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>)
  • libidn11 (414, 408) (Debian Libidn Team <help-libidn@gnu.org>)
  • perl-modules:all (448, 400) (Niko Tyni <ntyni@debian.org>)
    • dependency perl-base is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
  • librtmp1 (398, 396) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgmp10 is dependency-failed-testing
    • dependency libgnutls-deb0-28 is dependency-failed-testing
    • dependency libhogweed2 is successfully-tested
    • dependency libnettle4 is successfully-tested
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • perl (434, 386) (Niko Tyni <ntyni@debian.org>)
    • dependency perl-base is dependency-failed-testing
    • dependency perl-modules is dependency-failed-testing
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency libgdbm3 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
  • libssh2-1 (358, 356) (Mikhail Gusarov <dottedmag@debian.org>)
  • liblcms2-2 (284, 284) (Oleksandr Moskalenko <malex@debian.org>)
  • libevent-2.0-5 (266, 266) (Anibal Monsalve Salazar <anibal@debian.org>)
  • libglapi-mesa (259, 256) (Debian X Strike Force <debian-x@lists.debian.org>)
  • thunderbird (246, 246) (Carsten Schoenert <c.schoenert@t-online.de>)
    • dependency debianutils is dependency-failed-testing
    • dependency fontconfig is dependency-failed-testing
    • dependency psmisc is dependency-failed-testing
    • dependency x11-utils is dependency-failed-testing
    • dependency libatk1.0-0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcairo-gobject2 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libdbus-glib-1-2 is dependency-failed-testing
    • dependency libevent-2.0-5 is dependency-failed-testing
    • dependency libffi6 is dependency-failed-testing
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgtk-3-0 is dependency-failed-testing
    • dependency libgtk2.0-0 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libstartup-notification0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libx11-xcb1 is dependency-failed-testing
    • dependency libxcb-shm0 is dependency-failed-testing
    • dependency libxcb1 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxrender1 is dependency-failed-testing
    • dependency libxt6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libgl1-mesa-glx (231, 228) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libdrm2 is dependency-failed-testing
    • dependency libexpat1 is dependency-failed-testing
    • dependency libglapi-mesa is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libx11-xcb1 is dependency-failed-testing
    • dependency libxcb-dri2-0 is dependency-failed-testing
    • dependency libxcb-dri3-0 is dependency-failed-testing
    • dependency libxcb-glx0 is dependency-failed-testing
    • dependency libxcb-present0 is dependency-failed-testing
    • dependency libxcb-sync1 is dependency-failed-testing
    • dependency libxcb1 is dependency-failed-testing
    • dependency libxdamage1 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxfixes3 is successfully-tested
    • dependency libxshmfence1 is dependency-failed-testing
    • dependency libxxf86vm1 is dependency-failed-testing
    • dependency libudev1 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libxcursor1 (225, 225) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxfixes3 is successfully-tested
    • dependency libxrender1 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libicu52 (225, 222) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
  • libqtcore4 (221, 221) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libnspr4 (219, 219) (Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>)
  • libnss3 (215, 215) (Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>)
  • libc-dev-bin (216, 212) (GNU Libc Maintainers <debian-glibc@lists.debian.org>)
    • dependency libc6 is failed-testing
  • libc6-dev (215, 211) (GNU Libc Maintainers <debian-glibc@lists.debian.org>)
  • libvpx1 (240, 210) (Sebastian Dröge <slomo@debian.org>)
  • php5-common (249, 209) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency sed is successfully-tested
    • dependency psmisc is dependency-failed-testing
    • dependency lsof is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • firefox-esr (205, 205) (Maintainers of Mozilla-related packages <team+pkg-mozilla@tracker.debian.org>)
    • dependency libasound2 is dependency-failed-testing
      • provider liboss4-salsa-asound2 is successfully-tested
    • dependency libatk1.0-0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcairo-gobject2 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libdbus-glib-1-2 is dependency-failed-testing
    • dependency libffi6 is dependency-failed-testing
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgtk-3-0 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
    • dependency libpangoft2-1.0-0 is dependency-failed-testing
    • dependency libstartup-notification0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libx11-xcb1 is dependency-failed-testing
    • dependency libxcb-shm0 is dependency-failed-testing
    • dependency libxcb1 is dependency-failed-testing
    • dependency libxcomposite1 is dependency-failed-testing
    • dependency libxcursor1 is dependency-failed-testing
    • dependency libxdamage1 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxfixes3 is successfully-tested
    • dependency libxi6 is successfully-tested
    • dependency libxrender1 is dependency-failed-testing
    • dependency libxt6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency fontconfig is dependency-failed-testing
    • dependency procps is dependency-failed-testing
    • dependency debianutils is dependency-failed-testing
  • libcups2 (200, 200) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libavahi-client3 is dependency-failed-testing
    • dependency libavahi-common3 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgnutls-deb0-28 is dependency-failed-testing
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libmono-system4.0-cil:all (197, 197) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libqt4-xml (197, 197) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • mono-4.0-gac:all (197, 197) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • mono-gac:all (197, 197) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • mono-runtime (197, 197) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • mono-runtime-common (197, 197) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency mono-gac is dependency-failed-testing
  • mono-runtime-sgen (197, 197) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libqtdbus4 (193, 193) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libcurl3-gnutls (184, 182) (Alessandro Ghedini <ghedo@debian.org>)
  • libqt4-network (181, 181) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtdbus4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libqtgui4 (178, 178) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency fontconfig is dependency-failed-testing
    • dependency libaudio2 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libmng1 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtiff5 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxrender1 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • uno-libs3 (177, 177) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libxpm4 (213, 176) (Debian X Strike Force <debian-x@lists.debian.org>)
  • ure (175, 175) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency uno-libs3 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
  • libreoffice-common:all (173, 173) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libmagic1 (206, 166) (Christoph Biedl <debian.axhn@manchmal.in-ulm.de>)
  • tzdata:all (206, 166) (GNU Libc Maintainers <debian-glibc@lists.debian.org>)
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
  • apache2-bin (183, 151) (Debian Apache Maintainers <debian-apache@lists.debian.org>)
    • dependency libapr1 is dependency-failed-testing
    • dependency libaprutil1 is dependency-failed-testing
    • dependency libaprutil1-dbd-sqlite3 is dependency-failed-testing
      • alternative dependency libaprutil1-dbd-mysql is dependency-failed-testing
      • alternative dependency libaprutil1-dbd-odbc is dependency-failed-testing
      • alternative dependency libaprutil1-dbd-pgsql is dependency-failed-testing
      • alternative dependency libaprutil1-dbd-freetds is does-not-exist
    • dependency libaprutil1-ldap is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency liblua5.1-0 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency perl is dependency-failed-testing
  • libgomp1 (151, 151) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • udev (151, 151) (Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>)
    • dependency libacl1 is dependency-failed-testing
    • dependency libblkid1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libkmod2 is dependency-failed-testing
    • dependency libselinux1 is dependency-failed-testing
    • dependency libudev1 is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency lsb-base is failed-testing
    • dependency util-linux is dependency-failed-testing
    • dependency procps is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
  • libcurl3 (149, 149) (Alessandro Ghedini <ghedo@debian.org>)
  • qdbus (146, 146) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency qtchooser is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtdbus4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libqt4-dbus (145, 145) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libqtdbus4 is dependency-failed-testing
    • dependency qdbus is dependency-failed-testing
  • libsystemd0 (141, 141) (Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcrypt20 is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libc-bin (177, 138) (GNU Libc Maintainers <debian-glibc@lists.debian.org>)
    • dependency libc6 is failed-testing
  • libonig2 (176, 136) (Jörg Frings-Fürst <debian@jff-webhosting.net>)
  • libperl5.20 (142, 135) (Niko Tyni <ntyni@debian.org>)
    • dependency libc6 is failed-testing
    • dependency perl-base is dependency-failed-testing
  • locales:all (174, 135) (GNU Libc Maintainers <debian-glibc@lists.debian.org>)
    • dependency libc-bin is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
  • libqt4-svg (134, 134) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libgraphite2-3 (132, 132) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libpython2.7-stdlib (132, 131) (Matthias Klose <doko@debian.org>)
    • dependency libpython2.7-minimal is failed-testing
    • dependency mime-support is failed-testing
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency libexpat1 is dependency-failed-testing
    • dependency libffi6 is dependency-failed-testing
    • dependency libncursesw5 is dependency-failed-testing
    • dependency libreadline6 is dependency-failed-testing
    • dependency libsqlite3-0 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
  • zlib1g-dev (134, 131) (Mark Brown <broonie@debian.org>)
    • dependency zlib1g is dependency-failed-testing
    • dependency libc6-dev is dependency-failed-testing
      • alternative dependency libc-dev is virtual
        • provider libc6-dev is dependency-failed-testing
        • provider libc6-dev is dependency-failed-testing
  • libharfbuzz0b (129, 129) (أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>)
  • libkdecore5 (128, 128) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdlrestrictions1 is dependency-failed-testing
    • dependency libfam0 is dependency-failed-testing
      • provider libgamin0 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • php5-cli (168, 128) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libonig2 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libqdbm14 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency mime-support is failed-testing
    • dependency php5-common is dependency-failed-testing
    • dependency php5-json is dependency-failed-testing
    • dependency libmagic1 is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
    • dependency tzdata is dependency-failed-testing
    • dependency libedit2 is dependency-failed-testing
  • libgd3 (157, 127) (GD team <pkg-gd-devel@lists.alioth.debian.org>)
  • apache2-utils (157, 125) (Debian Apache Maintainers <debian-apache@lists.debian.org>)
    • dependency libapr1 is dependency-failed-testing
    • dependency libaprutil1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
  • libmysqlclient18 (131, 125) (Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>)
  • apache2 (156, 124) (Debian Apache Maintainers <debian-apache@lists.debian.org>)
    • dependency lsb-base is failed-testing
    • dependency procps is dependency-failed-testing
    • dependency perl is dependency-failed-testing
    • dependency mime-support is failed-testing
    • dependency apache2-bin is dependency-failed-testing
    • dependency apache2-utils is dependency-failed-testing
    • dependency apache2-data is failed-testing
    • dependency dpkg is dependency-failed-testing
  • libpq5 (164, 124) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
  • libxslt1.1 (123, 122) (Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>)
  • libkdeui5 (114, 114) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libattica0.4 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdbusmenu-qt2 is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqt4-svg is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxfixes3 is successfully-tested
    • dependency libxrender1 is dependency-failed-testing
  • libvorbis0a (114, 114) (Debian Xiph.org Maintainers <pkg-xiph-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libogg0 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libvorbisenc2 (109, 109) (Debian Xiph.org Maintainers <pkg-xiph-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libogg0 is dependency-failed-testing
    • dependency libvorbis0a is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libpython2.7 (107, 107) (Matthias Klose <doko@debian.org>)
  • libquadmath0 (106, 106) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • php5-cgi (136, 106) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libonig2 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libqdbm14 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency mime-support is failed-testing
    • dependency php5-common is dependency-failed-testing
    • dependency php5-cli is dependency-failed-testing
    • dependency php5-json is dependency-failed-testing
    • dependency libmagic1 is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
    • dependency tzdata is dependency-failed-testing
  • libharfbuzz-icu0 (105, 105) (أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>)
  • php5:all (104, 104) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
  • libqt4-sql (103, 103) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libnepomuk4 (102, 102) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libsoprano4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libsolid4 (101, 101) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency udev is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libudev1 is dependency-failed-testing
  • libkio5 (99, 99) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libacl1 is dependency-failed-testing
    • dependency libattr1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libnepomuk4 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqt4-svg is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libsolid4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libstreamanalyzer0 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxrender1 is dependency-failed-testing
  • php5-gd (123, 93) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgd3 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libvpx1 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxpm4 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency phpapi-20131226 is virtual
    • dependency php5-common is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • mlock (90, 90) (Magnus Holmgren <holmgren@debian.org>)
    • dependency libc6 is failed-testing
  • libmono-posix4.0-cil:all (89, 89) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
      • alternative dependency libc6.1 is does-not-exist
      • alternative dependency libc0.1 is does-not-exist
    • dependency libmono-corlib4.5-cil is failed-testing
    • dependency libmono-system4.0-cil is dependency-failed-testing
    • dependency mono-runtime is dependency-failed-testing
  • libc-client2007e (88, 88) (Magnus Holmgren <holmgren@debian.org>)
    • dependency libpam-modules is dependency-failed-testing
    • dependency mlock is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
  • php5-mcrypt (87, 87) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libltdl7 is dependency-failed-testing
    • dependency libmcrypt4 is dependency-failed-testing
    • dependency phpapi-20131226 is virtual
    • dependency php5-common is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • libpoppler46 (86, 86) (Loic Minier <lool@dooz.org>)
  • php5-ldap (88, 86) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency phpapi-20131226 is virtual
    • dependency php5-common is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • smarty3:all (86, 86) (Mike Gabriel <sunweaver@debian.org>)
    • dependency php5 is dependency-failed-testing
      • alternative dependency php5-cgi is dependency-failed-testing
      • alternative dependency php5-cli is dependency-failed-testing
  • php5-curl (85, 85) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcurl3 is dependency-failed-testing
    • dependency phpapi-20131226 is virtual
    • dependency php5-common is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • php5-imap (84, 84) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency libc-client2007e is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency phpapi-20131226 is virtual
    • dependency php5-common is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • php5-recode (84, 84) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency librecode0 is dependency-failed-testing
    • dependency phpapi-20131226 is virtual
    • dependency php5-common is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • libmono-system-core4.0-cil:all (82, 82) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libavutil54 (80, 80) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libreoffice-core (80, 80) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency fontconfig is dependency-failed-testing
    • dependency fonts-opensymbol is failed-testing
    • dependency libreoffice-common is dependency-failed-testing
    • dependency ure is dependency-failed-testing
    • dependency libatk1.0-0 is dependency-failed-testing
    • dependency libboost-date-time1.55.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcairo2 is successfully-tested
    • dependency libclucene-contribs1 is dependency-failed-testing
    • dependency libclucene-core1 is dependency-failed-testing
    • dependency libcmis-0.4-4 is dependency-failed-testing
    • dependency libcups2 is dependency-failed-testing
    • dependency libcurl3-gnutls is dependency-failed-testing
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libdbus-glib-1-2 is dependency-failed-testing
    • dependency libeot0 is dependency-failed-testing
    • dependency libexpat1 is dependency-failed-testing
    • dependency libexttextcat-2.0-0 is dependency-failed-testing
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglew1.10 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgltf-0.0-0 is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libgraphite2-3 is dependency-failed-testing
    • dependency libgtk2.0-0 is dependency-failed-testing
    • dependency libharfbuzz-icu0 is dependency-failed-testing
    • dependency libharfbuzz0b is dependency-failed-testing
    • dependency libhunspell-1.3-0 is dependency-failed-testing
    • dependency libhyphen0 is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libicu52 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency liblangtag1 is dependency-failed-testing
    • dependency liblcms2-2 is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libmythes-1.2-0 is dependency-failed-testing
    • dependency libneon27-gnutls is dependency-failed-testing
    • dependency libnspr4 is dependency-failed-testing
    • dependency libnss3 is dependency-failed-testing
    • dependency libodfgen-0.1-1 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
    • dependency libpangoft2-1.0-0 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency librevenge-0.0-0 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxinerama1 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency libxrandr2 is successfully-tested
    • dependency libxrender1 is dependency-failed-testing
    • dependency libxslt1.1 is dependency-failed-testing
    • dependency libxt6 is dependency-failed-testing
    • dependency uno-libs3 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency librdf0 is dependency-failed-testing
  • libavresample2 (76, 76) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libavcodec56 (72, 72) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libavresample2 is dependency-failed-testing
    • dependency libavutil54 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgsm1 is dependency-failed-testing
    • dependency libmp3lame0 is dependency-failed-testing
    • dependency libopenjpeg5 is dependency-failed-testing
    • dependency libopus0 is dependency-failed-testing
    • dependency libschroedinger-1.0-0 is dependency-failed-testing
    • dependency libspeex1 is dependency-failed-testing
    • dependency libtheora0 is dependency-failed-testing
    • dependency libva1 is dependency-failed-testing
    • dependency libvorbis0a is dependency-failed-testing
    • dependency libvorbisenc2 is dependency-failed-testing
    • dependency libvpx1 is dependency-failed-testing
    • dependency libx264-142 is dependency-failed-testing
    • dependency libxvidcore4 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libswscale3 (66, 66) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libnepomukquery4a (64, 64) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libnepomuk4 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libsoprano4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libavformat56 (63, 63) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libc6-i386 (63, 63) (GNU Libc Maintainers <debian-glibc@lists.debian.org>)
    • dependency libc6 is failed-testing
  • libelf1 (63, 63) (Kurt Roeckx <kurt@roeckx.be>)
  • libnepomukutils4 (63, 63) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libnepomuk4 is dependency-failed-testing
    • dependency libnepomukquery4a is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libsoprano4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libatomic1 (62, 62) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libkparts4 (61, 61) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libnepomuk4 is dependency-failed-testing
    • dependency libnepomukutils4 is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkemoticons4 (60, 60) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkmime4 (60, 60) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • imagemagick-common:all (59, 59) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency dpkg is dependency-failed-testing
  • libarchive13 (59, 59) (Debian Libarchive Maintainers <ah-libarchive@debian.org>)
    • dependency libacl1 is dependency-failed-testing
    • dependency libattr1 is dependency-failed-testing
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency liblzo2-2 is dependency-failed-testing
    • dependency libnettle4 is successfully-tested
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libpixman-1-0 (58, 58) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libsasl2-modules (58, 58) (Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
  • openssl (58, 58) (Debian OpenSSL Team <pkg-openssl-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
  • libasan1 (56, 56) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libcilkrts5 (56, 56) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libitm1 (56, 56) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • liblsan0 (56, 56) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libqt4-script (56, 56) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libsoup2.4-1 (56, 56) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libsqlite3-0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency glib-networking is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libtsan0 (56, 56) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libubsan0 (56, 56) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • cron (61, 54) (Javier Fernández-Sanguino Peña <jfs@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libselinux1 is dependency-failed-testing
    • dependency init-system-helpers is failed-testing
    • dependency debianutils is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency lsb-base is failed-testing
    • dependency libpam-runtime is successfully-tested
    • dependency dpkg is dependency-failed-testing
  • libgcc-4.9-dev (54, 54) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
    • dependency gcc-4.9-base is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgomp1 is dependency-failed-testing
    • dependency libitm1 is dependency-failed-testing
    • dependency libatomic1 is dependency-failed-testing
    • dependency libasan1 is dependency-failed-testing
    • dependency liblsan0 is dependency-failed-testing
    • dependency libtsan0 is dependency-failed-testing
    • dependency libubsan0 is dependency-failed-testing
    • dependency libcilkrts5 is dependency-failed-testing
    • dependency libquadmath0 is dependency-failed-testing
  • libmagickcore-6.q16-2 (54, 54) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libfftw3-double3 is dependency-failed-testing
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgomp1 is dependency-failed-testing
    • dependency libjbig0 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency liblcms2-2 is dependency-failed-testing
    • dependency liblqr-1-0 is dependency-failed-testing
    • dependency libltdl7 is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libtiff5 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency imagemagick-common is dependency-failed-testing
    • dependency multiarch-support is failed-testing
    • dependency dpkg is dependency-failed-testing
  • libmono-corlib2.0-cil:all (54, 54) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libxdmcp6 (55, 54) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libakonadiprotocolinternals1 (52, 52) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libgfortran3 (52, 52) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libopencv-core2.4 (52, 52) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtbb2 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libmono-system-transactions4.0-cil:all (51, 51) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • exim4-config:all (57, 50) (Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>)
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency adduser is dependency-failed-testing
  • libkldap4 (50, 50) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkpimutils4 (50, 50) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkemoticons4 is dependency-failed-testing
    • dependency libkmime4 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libmagickwand-6.q16-2 (50, 50) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libmono-data-tds4.0-cil:all (50, 50) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-enterpriseservices4.0-cil:all (50, 50) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • exim4-base (56, 49) (Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency cron is dependency-failed-testing
      • provider bcron-run is successfully-tested
      • alternative dependency cron-daemon is virtual
        • provider cron is dependency-failed-testing
        • provider bcron-run is successfully-tested
        • provider cron is dependency-failed-testing
        • provider systemd-cron is failed-testing
      • alternative dependency anacron is dependency-failed-testing
        • provider systemd-cron is failed-testing
      • alternative dependency fcron is does-not-exist
    • dependency exim4-config is dependency-failed-testing
      • alternative dependency exim4-config-2 is virtual
    • dependency adduser is dependency-failed-testing
    • dependency netbase is dependency-failed-testing
    • dependency lsb-base is failed-testing
  • lib32gcc1 (49, 49) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libakonadi-kde4 (49, 49) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libakonadiprotocolinternals1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libqjson0 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqt4-sql is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libsolid4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkresources4 (49, 49) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libmono-system-data4.0-cil:all (49, 49) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • fusiondirectory-smarty3-acl-render:all (48, 48) (FusionDirectory packages maintainers group <packages@lists.fusiondirectory.org>)
    • dependency smarty3 is dependency-failed-testing
  • libkabc4 (48, 48) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkldap4 is dependency-failed-testing
    • dependency libkresources4 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libtalloc2 (48, 48) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
  • fusiondirectory:all (47, 47) (FusionDirectory packages maintainers group <packages@lists.fusiondirectory.org>)
    • dependency php5 is dependency-failed-testing
    • dependency php5-cli is dependency-failed-testing
    • dependency apache2 is dependency-failed-testing
      • alternative dependency lighttpd is dependency-failed-testing
      • alternative dependency httpd is virtual
        • provider apache2 is dependency-failed-testing
        • provider apache2-mpm-event is dependency-failed-testing
        • provider apache2-mpm-itk is dependency-failed-testing
        • provider apache2-mpm-prefork is dependency-failed-testing
        • provider apache2-mpm-worker is dependency-failed-testing
        • provider lighttpd is dependency-failed-testing
        • provider nginx-extras is dependency-failed-testing
        • provider nginx-full is dependency-failed-testing
        • provider nginx-light is dependency-failed-testing
        • provider aolserver4-core is dependency-failed-testing
        • provider aolserver4-daemon is dependency-failed-testing
        • provider apache2 is dependency-failed-testing
        • provider apache2-mpm-event is dependency-failed-testing
        • provider apache2-mpm-itk is dependency-failed-testing
        • provider apache2-mpm-prefork is dependency-failed-testing
        • provider apache2-mpm-worker is dependency-failed-testing
        • provider ebhttpd is dependency-failed-testing
        • provider lighttpd is dependency-failed-testing
        • provider micro-httpd is successfully-tested
        • provider nginx-extras is dependency-failed-testing
        • provider nginx-full is dependency-failed-testing
        • provider nginx-light is dependency-failed-testing
        • provider ocsigenserver is dependency-failed-testing
        • provider tntnet is successfully-tested
        • provider webfs is successfully-tested
        • provider yaws is dependency-failed-testing
      • alternative dependency nginx is dependency-failed-testing
    • dependency php5-gd is dependency-failed-testing
    • dependency php5-imap is dependency-failed-testing
    • dependency php5-ldap is dependency-failed-testing
    • dependency php5-mcrypt is dependency-failed-testing
    • dependency php5-recode is dependency-failed-testing
    • dependency php5-curl is dependency-failed-testing
    • dependency php5-imagick is dependency-failed-testing
    • dependency php-fpdf is failed-testing
    • dependency libjs-prototype is failed-testing
    • dependency libjs-scriptaculous is dependency-failed-testing
    • dependency javascript-common is failed-testing
    • dependency smarty3 is dependency-failed-testing
    • dependency smarty-gettext is dependency-failed-testing
    • dependency fusiondirectory-smarty3-acl-render is dependency-failed-testing
    • dependency gettext is dependency-failed-testing
    • dependency libcrypt-passwdmd5-perl is failed-testing
    • dependency libnet-ldap-perl is dependency-failed-testing
    • dependency libpath-class-perl is dependency-failed-testing
    • dependency libfile-copy-recursive-perl is dependency-failed-testing
    • dependency libxml-twig-perl is dependency-failed-testing
    • dependency libcrypt-cbc-perl is failed-testing
    • dependency libarchive-extract-perl is failed-testing
    • dependency schema2ldif is failed-testing
  • libfuse2 (47, 47) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
  • libgbm1 (47, 47) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libdrm-nouveau2 is dependency-failed-testing
    • dependency libdrm-radeon1 is dependency-failed-testing
    • dependency libdrm2 is dependency-failed-testing
    • dependency libelf1 is dependency-failed-testing
    • dependency libexpat1 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libglapi-mesa is dependency-failed-testing
    • dependency libllvm3.5 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libwayland-client0 is dependency-failed-testing
    • dependency libwayland-server0 is dependency-failed-testing
    • dependency libudev1 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libkcalcore4 (46, 46) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libical1a is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libuuid1 is dependency-failed-testing
  • ldap-utils (45, 45) (Debian OpenLDAP Maintainers <pkg-openldap-devel@lists.alioth.debian.org>)
  • libjpeg62-turbo-dev (45, 45) (Ondřej Surý <ondrej@debian.org>)
    • dependency libc-dev is virtual
      • provider libc6-dev is dependency-failed-testing
      • provider libc6-dev is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
  • libkpimtextedit4 (45, 45) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkemoticons4 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkmime4 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkprintutils4 (45, 45) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkparts4 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libmwaw-0.3-3 (45, 45) (Rene Engelhard <rene@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency librevenge-0.0-0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libopencv-imgproc2.4 (45, 45) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libopencv-core2.4 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtbb2 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • librsvg2-2 (45, 45) (Josselin Mouette <joss@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcairo2 is successfully-tested
    • dependency libcroco3 is dependency-failed-testing
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libtdb1 (45, 45) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
  • erlang-base (44, 44) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
    • dependency procps is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libsystemd0 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency init-system-helpers is failed-testing
  • libegl1-mesa (44, 44) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libdrm2 is dependency-failed-testing
    • dependency libexpat1 is dependency-failed-testing
    • dependency libgbm1 is dependency-failed-testing
    • dependency libwayland-client0 is dependency-failed-testing
    • dependency libwayland-server0 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libx11-xcb1 is dependency-failed-testing
    • dependency libxcb-dri2-0 is dependency-failed-testing
    • dependency libxcb-render0 is dependency-failed-testing
    • dependency libxcb-shape0 is dependency-failed-testing
    • dependency libxcb-xfixes0 is dependency-failed-testing
    • dependency libxcb1 is dependency-failed-testing
    • dependency libudev1 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libjpeg-dev:all (44, 44) (Ondřej Surý <ondrej@debian.org>)
  • libmono-posix2.0-cil:all (44, 44) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
      • alternative dependency libc6.1 is does-not-exist
      • alternative dependency libc0.1 is does-not-exist
    • dependency libmono-corlib2.0-cil is dependency-failed-testing
    • dependency libmono-system2.0-cil is dependency-failed-testing
    • dependency mono-runtime is dependency-failed-testing
  • libmono-security2.0-cil:all (44, 44) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system2.0-cil:all (44, 44) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libopenjp2-7 (44, 44) (Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>)
  • libapache2-mod-php5 (73, 43) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libonig2 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libqdbm14 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency apache2-api-20120211 is virtual
    • dependency apache2 is dependency-failed-testing
    • dependency mime-support is failed-testing
    • dependency php5-common is dependency-failed-testing
    • dependency php5-cli is dependency-failed-testing
    • dependency php5-json is dependency-failed-testing
    • dependency libmagic1 is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
    • dependency tzdata is dependency-failed-testing
  • libcupsfilters1 (43, 43) (Debian Printing Team <debian-printing@lists.debian.org>)
  • libcupsimage2 (43, 43) (Debian Printing Team <debian-printing@lists.debian.org>)
  • libglib2.0-bin (43, 43) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libelfg0 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libglib2.0-data is failed-testing
  • libkpimidentities4 (43, 43) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libxdmcp-dev (44, 43) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libxdmcp6 is dependency-failed-testing
    • dependency x11proto-core-dev is dependency-failed-testing
  • exim4-daemon-heavy (47, 42) (Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>)
    • dependency exim4-base is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency libgnutls-deb0-28 is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libmysqlclient18 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libperl5.20 is dependency-failed-testing
    • dependency libpq5 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libsqlite3-0 is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
  • libakonadi-kmime4 (42, 42) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libakonadi-kde4 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkmime4 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkcmutils4 (42, 42) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkdewebkit5 (42, 42) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkparts4 is dependency-failed-testing
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libqtwebkit4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libreoffice-base-core (42, 42) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency uno-libs3 is dependency-failed-testing
    • dependency ure is dependency-failed-testing
  • libtevent0 (42, 42) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
  • libx11-dev (43, 42) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxau-dev is dependency-failed-testing
    • dependency libxdmcp-dev is dependency-failed-testing
    • dependency x11proto-core-dev is dependency-failed-testing
    • dependency x11proto-input-dev is dependency-failed-testing
    • dependency x11proto-kb-dev is failed-testing
    • dependency xtrans-dev is failed-testing
    • dependency libxcb1-dev is dependency-failed-testing
  • libakonadi-contact4 (41, 41) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libakonadi-kde4 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkabc4 is dependency-failed-testing
    • dependency libkcalcore4 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkmime4 is dependency-failed-testing
    • dependency libkpimutils4 is dependency-failed-testing
    • dependency libphonon4 is dependency-failed-testing
    • dependency libprison0 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency phonon is dependency-failed-testing
  • libglib2.0-dev (41, 41) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency python is dependency-failed-testing
    • dependency libglib2.0-bin is dependency-failed-testing
    • dependency libpcre3-dev is successfully-tested
    • dependency pkg-config is dependency-failed-testing
      • provider pkgconf is dependency-failed-testing
    • dependency zlib1g-dev is dependency-failed-testing
  • libkcalutils4 (41, 41) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libkpathsea6 (41, 41) (Debian TeX Maintainers <debian-tex-maint@lists.debian.org>)
    • dependency libc6 is failed-testing
  • libruby2.1 (41, 41) (Antonio Terceiro <terceiro@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libffi6 is dependency-failed-testing
    • dependency libgdbm3 is dependency-failed-testing
    • dependency libgmp10 is dependency-failed-testing
    • dependency libncurses5 is dependency-failed-testing
    • dependency libreadline6 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency libyaml-0-2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libc6-x32 (40, 40) (GNU Libc Maintainers <debian-glibc@lists.debian.org>)
    • dependency libc6 is failed-testing
  • libjbig2dec0 (40, 40) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libc6 is failed-testing
  • libkcal4 (40, 40) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libical1a is dependency-failed-testing
    • dependency libkabc4 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkpimutils4 is dependency-failed-testing
    • dependency libkresources4 is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkholidays4 (40, 40) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libknewstuff3-4 (40, 40) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libattica0.4 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libmailtransport4 (40, 40) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency perl is dependency-failed-testing
    • dependency libakonadi-kde4 is dependency-failed-testing
    • dependency libakonadi-kmime4 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkmime4 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • fusiondirectory-schema:all (39, 39) (FusionDirectory packages maintainers group <packages@lists.fusiondirectory.org>)
    • dependency ldap-utils is dependency-failed-testing
    • dependency schema2ldif is failed-testing
  • imagemagick-6.q16 (39, 39) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libakonadi-calendar4 (39, 39) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libgpgme++2 (39, 39) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgpgme11 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libldb1 (39, 39) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
  • libjansson4 (38, 38) (Alessandro Ghedini <ghedo@debian.org>)
  • libkimap4 (38, 38) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libsasl2-modules is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkmime4 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libqgpgme1 (38, 38) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgpgme++2 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libqt4-xmlpatterns (38, 38) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • librados2 (38, 38) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency libboost-system1.55.0 is dependency-failed-testing
    • dependency libboost-thread1.55.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libnspr4 is dependency-failed-testing
    • dependency libnss3 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libuuid1 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • cpp-4.9 (37, 37) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
    • dependency gcc-4.9-base is failed-testing
    • dependency libc6 is failed-testing
    • dependency libcloog-isl4 is dependency-failed-testing
    • dependency libgmp10 is dependency-failed-testing
    • dependency libisl10 is dependency-failed-testing
    • dependency libmpc3 is dependency-failed-testing
    • dependency libmpfr4 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • imagemagick (37, 37) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libcaca0 (37, 37) (Sam Hocevar <sho@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libncursesw5 is dependency-failed-testing
    • dependency libslang2 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libkdepimdbusinterfaces4 (37, 37) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency kdepim-runtime is dependency-failed-testing
    • dependency libakonadi-contact4 is dependency-failed-testing
    • dependency libakonadi-kde4 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkmbox4 (37, 37) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkmime4 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libktnef4 (37, 37) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkabc4 is dependency-failed-testing
    • dependency libkcal4 is dependency-failed-testing
    • dependency libkcalcore4 is dependency-failed-testing
    • dependency libkcalutils4 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libmono-system-drawing4.0-cil:all (37, 37) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
      • alternative dependency libc6.1 is does-not-exist
      • alternative dependency libc0.1 is does-not-exist
    • dependency libgdiplus is dependency-failed-testing
    • dependency libmono-corlib4.5-cil is failed-testing
    • dependency libmono-system4.0-cil is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
  • libmono-system-runtime-serialization-formatters-soap4.0-cil:all (37, 37) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • passwd (50, 37) (Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>)
    • dependency libaudit1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libselinux1 is dependency-failed-testing
    • dependency libsemanage1 is dependency-failed-testing
    • dependency libpam-modules is dependency-failed-testing
    • dependency debianutils is dependency-failed-testing
  • libcalendarsupport4 (36, 36) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libreoffice-writer (36, 36) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-base-core is dependency-failed-testing
    • dependency libreoffice-core is dependency-failed-testing
    • dependency libabw-0.1-1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libe-book-0.1-1 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libicu52 is dependency-failed-testing
    • dependency libmwaw-0.3-3 is dependency-failed-testing
    • dependency libodfgen-0.1-1 is dependency-failed-testing
    • dependency librevenge-0.0-0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libwpd-0.10-10 is successfully-tested
    • dependency libwpg-0.3-3 is dependency-failed-testing
    • dependency libwps-0.3-3 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency uno-libs3 is dependency-failed-testing
    • dependency ure is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libzmq3 (36, 36) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libpgm-5.1-0 is dependency-failed-testing
    • dependency libsodium13 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • php5-mysqlnd (36, 36) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency phpapi-20131226 is virtual
    • dependency php5-common is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • gcc-4.9 (35, 35) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
    • dependency cpp-4.9 is dependency-failed-testing
    • dependency gcc-4.9-base is failed-testing
    • dependency binutils is dependency-failed-testing
    • dependency libgcc-4.9-dev is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcloog-isl4 is dependency-failed-testing
    • dependency libgmp10 is dependency-failed-testing
    • dependency libisl10 is dependency-failed-testing
    • dependency libmpc3 is dependency-failed-testing
    • dependency libmpfr4 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • gosa:all (35, 35) (Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>)
    • dependency php5 is dependency-failed-testing
    • dependency php5-cli is dependency-failed-testing
    • dependency apache2 is dependency-failed-testing
      • alternative dependency lighttpd is dependency-failed-testing
      • alternative dependency httpd is virtual
        • provider apache2 is dependency-failed-testing
        • provider apache2-mpm-event is dependency-failed-testing
        • provider apache2-mpm-itk is dependency-failed-testing
        • provider apache2-mpm-prefork is dependency-failed-testing
        • provider apache2-mpm-worker is dependency-failed-testing
        • provider lighttpd is dependency-failed-testing
        • provider nginx-extras is dependency-failed-testing
        • provider nginx-full is dependency-failed-testing
        • provider nginx-light is dependency-failed-testing
        • provider aolserver4-core is dependency-failed-testing
        • provider aolserver4-daemon is dependency-failed-testing
        • provider apache2 is dependency-failed-testing
        • provider apache2-mpm-event is dependency-failed-testing
        • provider apache2-mpm-itk is dependency-failed-testing
        • provider apache2-mpm-prefork is dependency-failed-testing
        • provider apache2-mpm-worker is dependency-failed-testing
        • provider ebhttpd is dependency-failed-testing
        • provider lighttpd is dependency-failed-testing
        • provider micro-httpd is successfully-tested
        • provider nginx-extras is dependency-failed-testing
        • provider nginx-full is dependency-failed-testing
        • provider nginx-light is dependency-failed-testing
        • provider ocsigenserver is dependency-failed-testing
        • provider tntnet is successfully-tested
        • provider webfs is successfully-tested
        • provider yaws is dependency-failed-testing
    • dependency exim4 is dependency-failed-testing
      • alternative dependency mail-transport-agent is virtual
        • provider exim4-daemon-heavy is dependency-failed-testing
        • provider exim4-daemon-light is dependency-failed-testing
        • provider citadel-mta is dependency-failed-testing
        • provider courier-mta is dependency-failed-testing
        • provider dma is successfully-tested
        • provider esmtp-run is successfully-tested
        • provider exim4-daemon-heavy is dependency-failed-testing
        • provider exim4-daemon-light is dependency-failed-testing
        • provider lsb-invalid-mta is failed-testing
        • provider masqmail is successfully-tested
        • provider msmtp-mta is successfully-tested
        • provider nullmailer is dependency-failed-testing
        • provider postfix is dependency-failed-testing
        • provider qmail-run is successfully-tested
        • provider sendmail-bin is dependency-failed-testing
        • provider ssmtp is dependency-failed-testing
    • dependency php5-gd is dependency-failed-testing
    • dependency php5-imap is dependency-failed-testing
    • dependency php5-ldap is dependency-failed-testing
    • dependency php5-mcrypt is dependency-failed-testing
    • dependency php5-mysqlnd is dependency-failed-testing
    • dependency php5-imagick is dependency-failed-testing
    • dependency libcrypt-smbhash-perl is dependency-failed-testing
    • dependency php5-recode is dependency-failed-testing
    • dependency smarty3 is dependency-failed-testing
    • dependency smarty-gettext is dependency-failed-testing
    • dependency gettext is dependency-failed-testing
    • dependency libapache2-mod-php5 is dependency-failed-testing
      • alternative dependency php5-cgi is dependency-failed-testing
      • alternative dependency php5-fpm is dependency-failed-testing
    • dependency php5-curl is dependency-failed-testing
    • dependency fonts-liberation is failed-testing
    • dependency libjs-scriptaculous is dependency-failed-testing
  • kdepimlibs-kio-plugins (35, 35) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libsasl2-modules is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkimap4 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkldap4 is dependency-failed-testing
    • dependency libkmime4 is dependency-failed-testing
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libgs9 (35, 35) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcups2 is dependency-failed-testing
    • dependency libcupsimage2 is dependency-failed-testing
    • dependency libexpat1 is dependency-failed-testing
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libidn11 is dependency-failed-testing
    • dependency libijs-0.35 is dependency-failed-testing
    • dependency libjbig2dec0 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency liblcms2-2 is dependency-failed-testing
    • dependency libopenjp2-7 is dependency-failed-testing
    • dependency libpaper1 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libtiff5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency poppler-data is dependency-failed-testing
      • alternative dependency gs-cjk-resource is virtual
        • provider poppler-data is dependency-failed-testing
    • dependency libgs9-common is failed-testing
  • libkdgantt2-0 (35, 35) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkleo4 (35, 35) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgpgme++2 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libqgpgme1 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkpgp4 (35, 35) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency perl is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libopencv-highgui2.4 (35, 35) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libatk1.0-0 is dependency-failed-testing
    • dependency libavcodec56 is dependency-failed-testing
    • dependency libavformat56 is dependency-failed-testing
    • dependency libavutil54 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcairo2 is successfully-tested
    • dependency libdc1394-22 is dependency-failed-testing
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libgtk2.0-0 is dependency-failed-testing
    • dependency libgtkglext1 is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libilmbase6 is dependency-failed-testing
    • dependency libjasper1 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libopencv-core2.4 is dependency-failed-testing
    • dependency libopencv-imgproc2.4 is dependency-failed-testing
    • dependency libopenexr6 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
    • dependency libpangoft2-1.0-0 is dependency-failed-testing
    • dependency libpangox-1.0-0 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libswscale3 is dependency-failed-testing
    • dependency libtbb2 is dependency-failed-testing
    • dependency libtiff5 is dependency-failed-testing
    • dependency libv4l-0 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxmu6 is dependency-failed-testing
    • dependency libxt6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libsendlater4 (35, 35) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libincidenceeditorsng4 (34, 34) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libjson-c2 (35, 34) (fabien boucher <fabien.dot.boucher@gmail.com>)
  • libkdepim4 (34, 34) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency kdepim-runtime is dependency-failed-testing
    • dependency libakonadi-contact4 is dependency-failed-testing
    • dependency libakonadi-kde4 is dependency-failed-testing
    • dependency libbaloopim4 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgrantlee-core0 is dependency-failed-testing
    • dependency libkabc4 is dependency-failed-testing
    • dependency libkcal4 is dependency-failed-testing
    • dependency libkcmutils4 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkldap4 is dependency-failed-testing
    • dependency libkmime4 is dependency-failed-testing
    • dependency libknewstuff3-4 is dependency-failed-testing
    • dependency libkpimtextedit4 is dependency-failed-testing
    • dependency libkpimutils4 is dependency-failed-testing
    • dependency libkresources4 is dependency-failed-testing
    • dependency libmailcommon4 is dependency-failed-testing
    • dependency libpimcommon4 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libsolid4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libmailcommon4 (34, 34) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libmailimporter4 (34, 34) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency kdepim-runtime is dependency-failed-testing
    • dependency libakonadi-kde4 is dependency-failed-testing
    • dependency libakonadi-kmime4 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdepim4 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkmime4 is dependency-failed-testing
    • dependency libkpimutils4 is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libmessagecomposer4 (34, 34) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libmessagecore4 (34, 34) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libmessageviewer4 (34, 34) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libpimcommon4 (34, 34) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency kdepim-runtime is dependency-failed-testing
    • dependency libakonadi-contact4 is dependency-failed-testing
    • dependency libakonadi-kde4 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkabc4 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdepim4 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkgapi2-2 is dependency-failed-testing
    • dependency libkimap4 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libknewstuff3-4 is dependency-failed-testing
    • dependency libkpimtextedit4 is dependency-failed-testing
    • dependency libkpimutils4 is dependency-failed-testing
    • dependency libqjson0 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libqtwebkit4 is dependency-failed-testing
    • dependency libsolid4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libqt5core5a (34, 34) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libicu52 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libtemplateparser4 (34, 34) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency kdepim-runtime is dependency-failed-testing
    • dependency libakonadi-kde4 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkmime4 is dependency-failed-testing
    • dependency libkpimidentities4 is dependency-failed-testing
    • dependency libmessagecore4 is dependency-failed-testing
    • dependency libmessageviewer4 is dependency-failed-testing
    • dependency libpimcommon4 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libqtwebkit4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • kamailio (33, 33) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency adduser is dependency-failed-testing
    • dependency python is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libncurses5 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libreadline6 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • lib32stdc++6 (33, 33) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libgstreamer1.0-0 (33, 33) (Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>)
  • libhdf5-8 (33, 33) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
  • libwinpr-crt0.1 (33, 33) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • uwsgi-core (33, 33) (Janos Guljas <janos@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libjansson4 is dependency-failed-testing
    • dependency libmatheval1 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libuuid1 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency libyaml-0-2 is dependency-failed-testing
    • dependency libzmq3 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libmono-system-web-applicationservices4.0-cil:all (32, 32) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libqt4-declarative (32, 32) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • librbd1 (32, 32) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency librados2 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libuuid1 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libsnmp30 (32, 32) (Net-SNMP Packaging Team <pkg-net-snmp-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libpci3 is dependency-failed-testing
    • dependency libperl5.20 is dependency-failed-testing
    • dependency libsensors4 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libwrap0 is dependency-failed-testing
    • dependency libsnmp-base is failed-testing
    • dependency multiarch-support is failed-testing
  • libwinpr-handle0.1 (32, 32) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • claws-mail (31, 31) (Ricardo Mones <mones@debian.org>)
    • dependency libarchive13 is dependency-failed-testing
    • dependency libassuan0 is dependency-failed-testing
    • dependency libatk1.0-0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcairo2 is successfully-tested
    • dependency libcompfaceg1 is dependency-failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libdbus-glib-1-2 is dependency-failed-testing
    • dependency libenchant1c2a is dependency-failed-testing
    • dependency libetpan17 is dependency-failed-testing
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgnutls-deb0-28 is dependency-failed-testing
    • dependency libgpg-error0 is dependency-failed-testing
    • dependency libgpgme11 is dependency-failed-testing
    • dependency libgtk2.0-0 is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency liblockfile1 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
    • dependency libpangoft2-1.0-0 is dependency-failed-testing
    • dependency libpisock9 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency xdg-utils is failed-testing
  • libopencv-flann2.4 (31, 31) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libopencv-core2.4 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtbb2 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libroken18-heimdal (31, 31) (Brian May <bam@debian.org>)
  • libtiffxx5 (31, 31) (Ondřej Surý <ondrej@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libjbig0 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtiff5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libmono-sqlite4.0-cil:all (30, 30) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libsdl1.2debian (30, 30) (Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>)
    • dependency libasound2 is dependency-failed-testing
      • provider liboss4-salsa-asound2 is successfully-tested
    • dependency libc6 is failed-testing
    • dependency libcaca0 is dependency-failed-testing
    • dependency libdirectfb-1.2-9 is dependency-failed-testing
    • dependency libpulse0 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libtiff5-dev (30, 30) (Ondřej Surý <ondrej@debian.org>)
    • dependency libtiff5 is dependency-failed-testing
    • dependency libtiffxx5 is dependency-failed-testing
    • dependency libc6-dev is dependency-failed-testing
      • alternative dependency libc-dev is virtual
        • provider libc6-dev is dependency-failed-testing
        • provider libc6-dev is dependency-failed-testing
    • dependency zlib1g-dev is dependency-failed-testing
    • dependency libjpeg-dev is dependency-failed-testing
    • dependency libjbig-dev is dependency-failed-testing
    • dependency liblzma-dev is dependency-failed-testing
  • libxml2-dev (30, 30) (Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>)
    • dependency libxml2 is dependency-failed-testing
  • libasn1-8-heimdal (29, 29) (Brian May <bam@debian.org>)
  • libmono-i18n4.0-cil:all (29, 29) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-web-services4.0-cil:all (29, 29) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-web4.0-cil:all (29, 29) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-web4.0-cil:all (29, 29) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libopencv-features2d2.4 (29, 29) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libopencv-core2.4 is dependency-failed-testing
    • dependency libopencv-flann2.4 is dependency-failed-testing
    • dependency libopencv-highgui2.4 is dependency-failed-testing
    • dependency libopencv-imgproc2.4 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtbb2 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libpcsclite1 (29, 29) (Ludovic Rousseau <rousseau@debian.org>)
  • libvorbisfile3 (29, 29) (Debian Xiph.org Maintainers <pkg-xiph-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libogg0 is dependency-failed-testing
    • dependency libvorbis0a is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libcamel-1.2-49 (28, 28) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libicu52 is dependency-failed-testing
    • dependency libnspr4 is dependency-failed-testing
    • dependency libnss3 is dependency-failed-testing
    • dependency libsqlite3-0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libdjvulibre21 (28, 28) (Barak A. Pearlmutter <bap@debian.org>)
  • libhcrypto4-heimdal (28, 28) (Brian May <bam@debian.org>)
  • libwinpr-interlocked0.1 (28, 28) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libwinpr-sysinfo0.1 (28, 28) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libwinpr-thread0.1 (28, 28) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • evolution-data-server-common:all (27, 27) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
    • dependency dconf-gsettings-backend is dependency-failed-testing
      • alternative dependency gsettings-backend is virtual
        • provider dconf-gsettings-backend is dependency-failed-testing
        • provider gconf-gsettings-backend is dependency-failed-testing
  • libheimbase1-heimdal (27, 27) (Brian May <bam@debian.org>)
  • libssl-dev (27, 27) (Debian OpenSSL Team <pkg-openssl-devel@lists.alioth.debian.org>)
  • libwind0-heimdal (27, 27) (Brian May <bam@debian.org>)
  • libwinpr-synch0.1 (27, 27) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • python-talloc (27, 27) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libpython2.7 is dependency-failed-testing
    • dependency libtalloc2 is dependency-failed-testing
    • dependency python is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • fusiondirectory-plugin-systems:all (26, 26) (FusionDirectory packages maintainers group <packages@lists.fusiondirectory.org>)
  • grub-common (26, 26) (GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libdevmapper1.02.1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libfuse2 is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency zlib1g is dependency-failed-testing
    • dependency gettext-base is dependency-failed-testing
  • libedataserver-1.2-18 (26, 26) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcamel-1.2-49 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgcr-base-3-1 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libicu52 is dependency-failed-testing
    • dependency libsecret-1-0 is dependency-failed-testing
    • dependency libsoup2.4-1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency evolution-data-server-common is dependency-failed-testing
  • libfaad2 (26, 26) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libgstreamer-plugins-base1.0-0 (26, 26) (Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgstreamer1.0-0 is dependency-failed-testing
    • dependency liborc-0.4-0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency iso-codes is failed-testing
    • dependency multiarch-support is failed-testing
  • libhx509-5-heimdal (26, 26) (Brian May <bam@debian.org>)
  • libpolkit-gobject-1-0 (26, 26) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
  • libpython3.4-minimal (26, 26) (Matthias Klose <doko@debian.org>)
  • libqt4-designer (26, 26) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libsrtp0 (26, 26) (Jonas Smedegaard <dr@jones.dk>)
    • dependency libc6 is failed-testing
  • libwbclient0 (26, 26) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libbsd0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency dpkg is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libwinpr-utils0.1 (26, 26) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • dbus (25, 25) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
    • dependency libaudit1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcap-ng0 is dependency-failed-testing
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libexpat1 is dependency-failed-testing
    • dependency libselinux1 is dependency-failed-testing
    • dependency libsystemd0 is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency lsb-base is failed-testing
  • libexif12 (25, 25) (Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>)
  • libfreexl1 (25, 25) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
  • libkrb5-26-heimdal (25, 25) (Brian May <bam@debian.org>)
  • libmono-system-runtime-serialization4.0-cil:all (25, 25) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libopencv-calib3d2.4 (25, 25) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libopencv-core2.4 is dependency-failed-testing
    • dependency libopencv-features2d2.4 is dependency-failed-testing
    • dependency libopencv-flann2.4 is dependency-failed-testing
    • dependency libopencv-highgui2.4 is dependency-failed-testing
    • dependency libopencv-imgproc2.4 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtbb2 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libopencv-ml2.4 (25, 25) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libopencv-core2.4 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtbb2 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libopencv-video2.4 (25, 25) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libopencv-core2.4 is dependency-failed-testing
    • dependency libopencv-imgproc2.4 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtbb2 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libzzip-0-13 (25, 25) (Scott Howard <showard@debian.org>)
  • fusiondirectory-plugin-systems-schema:all (24, 24) (FusionDirectory packages maintainers group <packages@lists.fusiondirectory.org>)
  • libbluetooth3 (24, 24) (Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>)
  • libllvm4.0 (24, 24) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libedit2 is dependency-failed-testing
    • dependency libffi6 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libmono-i18n-west4.0-cil:all (24, 24) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libptexenc1 (24, 24) (Debian TeX Maintainers <debian-tex-maint@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkpathsea6 is dependency-failed-testing
  • libpython3.4-stdlib (24, 24) (Matthias Klose <doko@debian.org>)
    • dependency libpython3.4-minimal is dependency-failed-testing
    • dependency mime-support is failed-testing
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency libffi6 is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency libmpdec2 is dependency-failed-testing
    • dependency libncursesw5 is dependency-failed-testing
    • dependency libreadline6 is dependency-failed-testing
    • dependency libsqlite3-0 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libsynctex1 (24, 24) (Debian TeX Maintainers <debian-tex-maint@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency zlib1g is dependency-failed-testing
  • liburiparser1 (24, 24) (Jörg Frings-Fürst <debian@jff-webhosting.net>)
    • dependency libc6 is failed-testing
  • samba-libs (24, 24) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libldb1 is dependency-failed-testing
    • dependency libacl1 is dependency-failed-testing
    • dependency libattr1 is dependency-failed-testing
    • dependency libbsd0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libcups2 is dependency-failed-testing
    • dependency libgnutls-deb0-28 is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libntdb1 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libpopt0 is dependency-failed-testing
    • dependency libpython2.7 is dependency-failed-testing
    • dependency libtalloc2 is dependency-failed-testing
    • dependency libtdb1 is dependency-failed-testing
    • dependency libtevent0 is dependency-failed-testing
    • dependency libwbclient0 is dependency-failed-testing
    • dependency python-talloc is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • ca-certificates:all (23, 23) (Michael Shuler <michael@pbandjelly.org>)
    • dependency openssl is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
  • libgstreamer-plugins-base0.10-0 (23, 23) (Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgstreamer0.10-0 is dependency-failed-testing
    • dependency liborc-0.4-0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency iso-codes is failed-testing
    • dependency multiarch-support is failed-testing
  • libjasper-dev (23, 23) (Roland Stigge <stigge@antcom.de>)
    • dependency libjasper1 is dependency-failed-testing
  • libmono-accessibility4.0-cil:all (23, 23) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-webbrowser4.0-cil:all (23, 23) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libopencv-objdetect2.4 (23, 23) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libopencv-core2.4 is dependency-failed-testing
    • dependency libopencv-highgui2.4 is dependency-failed-testing
    • dependency libopencv-imgproc2.4 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtbb2 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libpj2 (23, 23) (Tzafrir Cohen <tzafrir@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libuuid1 is dependency-failed-testing
  • libqt5dbus5 (23, 23) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libwinpr-environment0.1 (23, 23) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libwinpr-heap0.1 (23, 23) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • python-twisted-bin (23, 23) (Matthias Klose <doko@debian.org>)
    • dependency python is dependency-failed-testing
    • dependency libc6 is failed-testing
  • erlang-crypto (22, 22) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • libgdal1h (22, 22) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libarmadillo4 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcurl3-gnutls is dependency-failed-testing
    • dependency libdap11 is dependency-failed-testing
    • dependency libdapclient3 is dependency-failed-testing
    • dependency libdapserver7 is dependency-failed-testing
    • dependency libepsilon1 is dependency-failed-testing
    • dependency libexpat1 is dependency-failed-testing
    • dependency libfreexl1 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgeos-c1 is dependency-failed-testing
    • dependency libgif4 is successfully-tested
    • dependency libhdf4-0-alt is dependency-failed-testing
    • dependency libhdf5-8 is dependency-failed-testing
    • dependency libjasper1 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libkml0 is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency libmysqlclient18 is dependency-failed-testing
    • dependency libnetcdfc7 is dependency-failed-testing
    • dependency libodbc1 is dependency-failed-testing
    • dependency libogdi3.2 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libpoppler46 is dependency-failed-testing
    • dependency libpq5 is dependency-failed-testing
    • dependency libproj0 is dependency-failed-testing
    • dependency libspatialite5 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency liburiparser1 is dependency-failed-testing
    • dependency libwebp5 is dependency-failed-testing
    • dependency libxerces-c3.1 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency odbcinst1debian2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libllvm6.0 (22, 22) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libedit2 is dependency-failed-testing
    • dependency libffi6 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libmad0 (22, 22) (Mad Maintainers <pkg-mad-maintainers@lists.alioth.debian.org>)
  • libmono-system-windows-forms4.0-cil:all (22, 22) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libopencv-core-dev (22, 22) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libpocofoundation9 (22, 22) (Cristian Greco <cristian@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libwinpr-path0.1 (22, 22) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libxenstore3.0 (22, 22) (Debian Xen Team <pkg-xen-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
  • openssh-client (35, 22) (Debian OpenSSH Maintainers <debian-ssh@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libedit2 is dependency-failed-testing
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libselinux1 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
    • dependency passwd is dependency-failed-testing
  • postgresql-client-common:all (62, 22) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
    • dependency netbase is dependency-failed-testing
  • python2.7-minimal (22, 22) (Matthias Klose <doko@debian.org>)
  • texlive-binaries (22, 22) (Debian TeX Maintainers <debian-tex-maint@lists.debian.org>)
    • dependency libptexenc1 is dependency-failed-testing
    • dependency libkpathsea6 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgmp10 is dependency-failed-testing
    • dependency libgraphite2-3 is dependency-failed-testing
    • dependency libgs9 is dependency-failed-testing
    • dependency libharfbuzz-icu0 is dependency-failed-testing
    • dependency libharfbuzz0b is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libicu52 is dependency-failed-testing
    • dependency libmpfr4 is dependency-failed-testing
    • dependency libpaper1 is dependency-failed-testing
    • dependency libpixman-1-0 is dependency-failed-testing
    • dependency libpoppler46 is dependency-failed-testing
    • dependency libpotrace0 is successfully-tested
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libsynctex1 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxaw7 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxi6 is successfully-tested
    • dependency libxmu6 is dependency-failed-testing
    • dependency libxpm4 is dependency-failed-testing
    • dependency libxt6 is dependency-failed-testing
    • dependency libzzip-0-13 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency tex-common is dependency-failed-testing
    • dependency perl is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
      • alternative dependency install-info is dependency-failed-testing
  • erlang-asn1 (21, 21) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-mnesia (21, 21) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • libbotan-1.10-0 (25, 21) (Ondřej Surý <ondrej@debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgmp10 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libqt4-opengl (21, 21) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libspring-core-java:all (23, 21) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency libasm4-java is failed-testing
    • dependency libcommons-logging-java is dependency-failed-testing
  • python-twisted-core:all (21, 21) (Matthias Klose <doko@debian.org>)
    • dependency python-twisted-bin is dependency-failed-testing
    • dependency python-zope.interface is dependency-failed-testing
    • dependency python is dependency-failed-testing
    • dependency python-openssl is dependency-failed-testing
    • dependency python-service-identity is dependency-failed-testing
  • python2.7 (21, 21) (Matthias Klose <doko@debian.org>)
  • tzdata-java:all (21, 21) (GNU Libc Maintainers <debian-glibc@lists.debian.org>)
    • dependency tzdata is dependency-failed-testing
  • erlang-runtime-tools (20, 20) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • libapt-pkg4.12 (20, 20) (APT Development Team <deity@lists.debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libpcap0.8 (20, 20) (Romain Francoise <rfrancoise@debian.org>)
  • libpjlib-util2 (20, 20) (Tzafrir Cohen <tzafrir@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libpj2 is dependency-failed-testing
  • libpoppler-glib8 (20, 20) (Loic Minier <lool@dooz.org>)
  • libstdc++-4.9-dev (20, 20) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • openjdk-7-jre-headless (20, 20) (OpenJDK Team <openjdk@lists.launchpad.net>)
    • dependency ca-certificates-java is dependency-failed-testing
    • dependency tzdata-java is dependency-failed-testing
    • dependency java-common is failed-testing
    • dependency libcups2 is dependency-failed-testing
    • dependency liblcms2-2 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libnss3 is dependency-failed-testing
    • dependency initscripts is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libnspr4 is dependency-failed-testing
    • dependency libpcsclite1 is dependency-failed-testing
    • dependency libpulse0 is dependency-failed-testing
    • dependency libsctp1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • texlive-base:all (20, 20) (Debian TeX Maintainers <debian-tex-maint@lists.debian.org>)
    • dependency ucf is dependency-failed-testing
    • dependency xdg-utils is failed-testing
    • dependency texlive-binaries is dependency-failed-testing
    • dependency libpaper-utils is dependency-failed-testing
    • dependency tex-common is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency dpkg is dependency-failed-testing
  • erlang-public-key (19, 19) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • lib32quadmath0 (19, 19) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libcephfs1 (19, 19) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency libboost-system1.55.0 is dependency-failed-testing
    • dependency libboost-thread1.55.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libnspr4 is dependency-failed-testing
    • dependency libnss3 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libuuid1 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libfreerdp-utils1.1 (19, 19) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libqt4-qt3support (19, 19) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libqt5gui5 (19, 19) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency fontconfig is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdrm2 is dependency-failed-testing
    • dependency libegl1-mesa is dependency-failed-testing
      • alternative dependency libegl1-x11 is virtual
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgbm1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgtk2.0-0 is dependency-failed-testing
    • dependency libharfbuzz0b is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libmtdev1 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libqt5core5a is dependency-failed-testing
    • dependency libqt5dbus5 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libudev1 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libx11-xcb1 is dependency-failed-testing
    • dependency libxcb-glx0 is dependency-failed-testing
    • dependency libxcb-icccm4 is dependency-failed-testing
    • dependency libxcb-image0 is dependency-failed-testing
    • dependency libxcb-keysyms1 is dependency-failed-testing
    • dependency libxcb-randr0 is dependency-failed-testing
    • dependency libxcb-render-util0 is dependency-failed-testing
    • dependency libxcb-render0 is dependency-failed-testing
    • dependency libxcb-shape0 is dependency-failed-testing
    • dependency libxcb-shm0 is dependency-failed-testing
    • dependency libxcb-sync1 is dependency-failed-testing
    • dependency libxcb-xfixes0 is dependency-failed-testing
    • dependency libxcb-xkb1 is dependency-failed-testing
    • dependency libxcb1 is dependency-failed-testing
    • dependency libxi6 is successfully-tested
    • dependency libxkbcommon-x11-0 is dependency-failed-testing
    • dependency libxkbcommon0 is dependency-failed-testing
    • dependency libxrender1 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • librrd4 (19, 19) (Debian RRDtool Team <rrdtool@ml.snow-crash.org>)
    • dependency libc6 is failed-testing
    • dependency libcairo2 is successfully-tested
    • dependency libdbi1 is successfully-tested
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libxml2 is dependency-failed-testing
  • libtag1-vanilla (19, 19) (Modestas Vainius <modax@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libwinpr-file0.1 (19, 19) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libxen-4.4 (19, 19) (Debian Xen Team <pkg-xen-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency libuuid1 is dependency-failed-testing
    • dependency libxenstore3.0 is dependency-failed-testing
    • dependency libyajl2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libavutil-dev (18, 18) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libebackend-1.2-7 (18, 18) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency libedataserver-1.2-18 is dependency-failed-testing
    • dependency libgcr-base-3-1 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libsoup2.4-1 is dependency-failed-testing
    • dependency libsqlite3-0 is dependency-failed-testing
  • libfreetype6-dev (19, 18) (Steve Langasek <vorlon@debian.org>)
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libc6-dev is dependency-failed-testing
      • alternative dependency libc-dev is virtual
        • provider libc6-dev is dependency-failed-testing
        • provider libc6-dev is dependency-failed-testing
    • dependency zlib1g-dev is dependency-failed-testing
      • alternative dependency libz-dev is virtual
    • dependency libpng-dev is virtual
  • libmono-system-configuration-install4.0-cil:all (18, 18) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libqt5widgets5 (18, 18) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libtag1c2a (18, 18) (Modestas Vainius <modax@debian.org>)
  • libwinpr-library0.1 (18, 18) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libx32gcc1 (18, 18) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • postgresql-client-9.4 (58, 18) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libedit2 is dependency-failed-testing
    • dependency libpq5 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency postgresql-client-common is dependency-failed-testing
  • bzip2 (18, 17) (Anibal Monsalve Salazar <anibal@debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
  • erlang-ssl (17, 17) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • git (19, 17) (Gerrit Pape <pape@smarden.org>)
    • dependency libc6 is failed-testing
    • dependency libcurl3-gnutls is dependency-failed-testing
    • dependency libexpat1 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency zlib1g is dependency-failed-testing
    • dependency perl-modules is dependency-failed-testing
    • dependency liberror-perl is failed-testing
    • dependency git-man is failed-testing
  • libapt-inst1.5 (17, 17) (APT Development Team <deity@lists.debian.org>)
  • libebook-contacts-1.2-0 (17, 17) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libedataserver-1.2-18 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libphonenumber6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libgssrpc4 (17, 17) (Sam Hartman <hartmans@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkeyutils1 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libmono-system-xml-linq4.0-cil:all (17, 17) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libopencv-imgproc-dev (17, 17) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libopencv-legacy2.4 (17, 17) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libpjmedia-audiodev2 (17, 17) (Tzafrir Cohen <tzafrir@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libpj2 is dependency-failed-testing
    • dependency libportaudio2 is dependency-failed-testing
    • dependency libsrtp0 is dependency-failed-testing
  • libpjmedia-videodev2 (17, 17) (Tzafrir Cohen <tzafrir@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libpj2 is dependency-failed-testing
    • dependency libsrtp0 is dependency-failed-testing
  • libpjnath2 (17, 17) (Tzafrir Cohen <tzafrir@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libpj2 is dependency-failed-testing
    • dependency libpjlib-util2 is dependency-failed-testing
  • libspring-beans-java:all (19, 17) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libwayland-egl1-mesa (17, 17) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libwinpr-registry0.1 (17, 17) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • linux-compiler-gcc-4.9-x86 (17, 17) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency gcc-4.9 is dependency-failed-testing
  • gosa-plugin-systems:all (16, 16) (Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>)
    • dependency gosa is dependency-failed-testing
  • gpgv (18, 16) (Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libavresample-dev (16, 16) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libffi-dev (16, 16) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
    • dependency libffi6 is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
      • alternative dependency install-info is dependency-failed-testing
  • libmono-messaging4.0-cil:all (16, 16) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmspack0 (16, 16) (Marc Dequènes (Duck) <Duck@DuckCorp.org>)
  • libmtp9 (16, 16) (Alessio Treglia <alessio@debian.org>)
    • dependency libmtp-common is failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcrypt20 is dependency-failed-testing
    • dependency libusb-1.0-0 is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libpjmedia2 (16, 16) (Tzafrir Cohen <tzafrir@debian.org>)
  • libpjsip2 (16, 16) (Tzafrir Cohen <tzafrir@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libpj2 is dependency-failed-testing
    • dependency libpjlib-util2 is dependency-failed-testing
    • dependency libsrtp0 is dependency-failed-testing
  • libplist2 (16, 16) (gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>)
  • libpython3.4 (16, 16) (Matthias Klose <doko@debian.org>)
  • libsoup-gnome2.4-1 (16, 16) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
  • libsvn1 (18, 16) (Peter Samuelson <peter@p12n.org>)
    • dependency libsqlite3-0 is dependency-failed-testing
    • dependency libapr1 is dependency-failed-testing
    • dependency libaprutil1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency libexpat1 is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libserf-1-1 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libvlccore8 (16, 16) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libproxy-tools is dependency-failed-testing
    • dependency vlc-data is failed-testing
    • dependency libc6 is failed-testing
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libidn11 is dependency-failed-testing
  • libwinpr-crypto0.1 (16, 16) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • systemd (16, 16) (Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>)
    • dependency libacl1 is dependency-failed-testing
    • dependency libaudit1 is dependency-failed-testing
    • dependency libblkid1 is dependency-failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libcryptsetup4 is dependency-failed-testing
    • dependency libkmod2 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libselinux1 is dependency-failed-testing
    • dependency libsystemd0 is dependency-failed-testing
    • dependency util-linux is dependency-failed-testing
    • dependency mount is dependency-failed-testing
    • dependency initscripts is dependency-failed-testing
    • dependency sysv-rc is dependency-failed-testing
      • provider openrc is dependency-failed-testing
    • dependency udev is dependency-failed-testing
    • dependency acl is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency libcap2-bin is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcrypt20 is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency libselinux1 is dependency-failed-testing
  • comerr-dev (15, 15) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency libc6-dev is dependency-failed-testing
      • alternative dependency libc-dev is virtual
        • provider libc6-dev is dependency-failed-testing
        • provider libc6-dev is dependency-failed-testing
    • dependency libcomerr2 is dependency-failed-testing
  • firebird2.5-common:all (15, 15) (Debian Firebird Group <pkg-firebird-general@lists.alioth.debian.org>)
  • gnupg (17, 15) (Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>)
    • dependency gpgv is dependency-failed-testing
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libreadline6 is dependency-failed-testing
    • dependency libusb-0.1-4 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • lib32asan1 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • lib32atomic1 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • lib32cilkrts5 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • lib32gomp1 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • lib32itm1 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • lib32ubsan0 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libavcodec-dev (15, 15) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libcrypto++9 (15, 15) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libfreerdp-common1.1.0 (15, 15) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libisc95 (16, 15) (LaMont Jones <lamont@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
  • libkdb5-7 (15, 15) (Sam Hartman <hartmans@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libgssrpc4 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkeyutils1 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libkrb5support0 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libkjsapi4 (15, 15) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libmono-data-tds2.0-cil:all (15, 15) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-identitymodel4.0-cil:all (15, 15) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libnspr4-dev (15, 15) (Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>)
    • dependency libnspr4 is dependency-failed-testing
  • libobjc4 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libpjsip-simple2 (15, 15) (Tzafrir Cohen <tzafrir@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libpj2 is dependency-failed-testing
    • dependency libpjlib-util2 is dependency-failed-testing
    • dependency libpjsip2 is dependency-failed-testing
    • dependency libsrtp0 is dependency-failed-testing
  • libsndfile1 (15, 15) (Erik de Castro Lopo <erikd@mega-nerd.com>)
    • dependency libc6 is failed-testing
    • dependency libflac8 is dependency-failed-testing
    • dependency libvorbisenc2 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libwinpr-input0.1 (15, 15) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libwinpr-pool0.1 (15, 15) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libwinpr-sspi0.1 (15, 15) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libx11-xcb-dev (15, 15) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libx11-xcb1 is dependency-failed-testing
    • dependency libxcb1-dev is dependency-failed-testing
    • dependency libx11-dev is dependency-failed-testing
  • libx32asan1 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libx32atomic1 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libx32cilkrts5 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libx32gomp1 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libx32itm1 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libx32quadmath0 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libx32ubsan0 (15, 15) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • patch (16, 15) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libc6 is failed-testing
  • postgresql-common:all (54, 15) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
    • dependency postgresql-client-common is dependency-failed-testing
    • dependency procps is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency lsb-base is failed-testing
    • dependency ssl-cert is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
    • dependency init-system-helpers is failed-testing
  • python-apt-common:all (15, 15) (APT Development Team <deity@lists.debian.org>)
    • dependency python is dependency-failed-testing
      • alternative dependency python3 is dependency-failed-testing
  • erlang-inets (14, 14) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • gir1.2-gdkpixbuf-2.0 (14, 14) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency gir1.2-glib-2.0 is dependency-failed-testing
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
  • libbz2-dev (15, 14) (Anibal Monsalve Salazar <anibal@debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6-dev is dependency-failed-testing
      • alternative dependency libc-dev is virtual
        • provider libc6-dev is dependency-failed-testing
        • provider libc6-dev is dependency-failed-testing
  • libdbd-mysql-perl (15, 14) (Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>)
    • dependency perl is dependency-failed-testing
    • dependency perl-dbdabi-94 is virtual
      • provider libdbi-perl is dependency-failed-testing
    • dependency perlapi-5.20.2 is virtual
      • provider perl-base is dependency-failed-testing
      • provider perl-base is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libmysqlclient18 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency libdbi-perl is dependency-failed-testing
  • libebml4 (14, 14) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libedata-book-1.2-20 (14, 14) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
  • libfbclient2 (14, 14) (Debian Firebird Group <pkg-firebird-general@lists.alioth.debian.org>)
  • libfreerdp-primitives1.1 (14, 14) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libgudev-1.0-0 (14, 14) (Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>)
  • libhdb9-heimdal (14, 14) (Brian May <bam@debian.org>)
  • libkadm5clnt-mit9 (14, 14) (Sam Hartman <hartmans@debian.org>)
  • libkadm5srv-mit9 (14, 14) (Sam Hartman <hartmans@debian.org>)
  • libmono-system-data2.0-cil:all (14, 14) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-identitymodel-selectors4.0-cil:all (14, 14) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-messaging4.0-cil:all (14, 14) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libpjmedia-codec2 (14, 14) (Tzafrir Cohen <tzafrir@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgsm1 is dependency-failed-testing
    • dependency libpj2 is dependency-failed-testing
    • dependency libpjmedia2 is dependency-failed-testing
    • dependency libspeex1 is dependency-failed-testing
    • dependency libsrtp0 is dependency-failed-testing
  • libpjsip-ua2 (14, 14) (Tzafrir Cohen <tzafrir@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libpj2 is dependency-failed-testing
    • dependency libpjlib-util2 is dependency-failed-testing
    • dependency libpjmedia2 is dependency-failed-testing
    • dependency libpjsip-simple2 is dependency-failed-testing
    • dependency libpjsip2 is dependency-failed-testing
    • dependency libsrtp0 is dependency-failed-testing
  • libqt4-help (14, 14) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libqt4-test (14, 14) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libqt5network5 (14, 14) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libqt5sql5 (14, 14) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libspice-server1 (14, 14) (Liang Guo <guoliang@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libopus0 is dependency-failed-testing
    • dependency libpixman-1-0 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libupnp6 (14, 14) (Nick Leverton <nick@leverton.org>)
  • libvlc5 (14, 14) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libvlccore8 is dependency-failed-testing
  • libwinpr-dsparse0.1 (14, 14) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libwinpr-error0.1 (14, 14) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libwinpr-rpc0.1 (14, 14) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • mesa-common-dev (14, 14) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libx11-dev is dependency-failed-testing
    • dependency libdrm-dev is dependency-failed-testing
  • python-flask:all (14, 14) (Piotr Ożarowski <piotr@debian.org>)
    • dependency python-itsdangerous is dependency-failed-testing
    • dependency python-jinja2 is dependency-failed-testing
    • dependency python-werkzeug is successfully-tested
    • dependency python is dependency-failed-testing
  • dovecot-core (13, 13) (Dovecot Maintainers <jaldhar-dovecot@debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libwrap0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency init-system-helpers is failed-testing
    • dependency libpam-runtime is successfully-tested
    • dependency openssl is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • gir1.2-soup-2.4 (13, 13) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency gir1.2-glib-2.0 is dependency-failed-testing
    • dependency libsoup-gnome2.4-1 is dependency-failed-testing
    • dependency libsoup2.4-1 is dependency-failed-testing
  • libavformat-dev (13, 13) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libbasicusageenvironment0 (13, 13) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libdns100 (14, 13) (LaMont Jones <lamont@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libgeoip1 is dependency-failed-testing
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libisc95 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
  • libfreerdp-codec1.1 (13, 13) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libfreerdp-crypto1.1 (13, 13) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libfreerdp-locale1.1 (13, 13) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libgroupsock1 (13, 13) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libisc-export95 (13, 13) (LaMont Jones <lamont@debian.org>)
  • libisccc90 (14, 13) (LaMont Jones <lamont@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libisc95 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
  • libknotifyconfig4 (13, 13) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libphonon4 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkpty4 (13, 13) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libutempter0 is dependency-failed-testing
  • liblivemedia23 (13, 13) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libmono-csharp4.0c-cil:all (13, 13) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-messaging2.0-cil:all (13, 13) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-data-linq4.0-cil:all (13, 13) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-reactive-interfaces2.2-cil:all (13, 13) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-servicemodel-activation4.0-cil:all (13, 13) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-servicemodel4.0a-cil:all (13, 13) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libnss3-dev (13, 13) (Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>)
    • dependency libnss3 is dependency-failed-testing
    • dependency libnspr4-dev is dependency-failed-testing
  • libobjc-4.9-dev (13, 13) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libpjsua2 (13, 13) (Tzafrir Cohen <tzafrir@debian.org>)
  • libpolarssl7 (13, 13) (Roland Stigge <stigge@antcom.de>)
    • dependency libc6 is failed-testing
  • libqt5printsupport5 (13, 13) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libqt5xml5 (13, 13) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libsolv0 (13, 13) (Mike Gabriel <sunweaver@debian.org>)
    • dependency libc6 is failed-testing
  • libstrongswan (13, 13) (strongSwan Maintainers <pkg-swan-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libgmp10 is dependency-failed-testing
  • libswscale-dev (13, 13) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libusageenvironment1 (13, 13) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libxml-security-c17 (13, 13) (Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>)
  • mariadb-common:all (13, 13) (Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>)
  • php5-mysql (13, 13) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libmysqlclient18 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency phpapi-20131226 is virtual
    • dependency php5-common is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • python-ceph (13, 13) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency libcephfs1 is dependency-failed-testing
    • dependency librados2 is dependency-failed-testing
    • dependency librbd1 is dependency-failed-testing
    • dependency python-flask is dependency-failed-testing
    • dependency python-requests is dependency-failed-testing
    • dependency python is dependency-failed-testing
  • python-twisted-web:all (13, 13) (Matthias Klose <doko@debian.org>)
    • dependency python-twisted-core is dependency-failed-testing
    • dependency python is dependency-failed-testing
  • ceph-common (12, 12) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency librbd1 is dependency-failed-testing
    • dependency python-ceph is dependency-failed-testing
    • dependency python is dependency-failed-testing
    • dependency libblkid1 is dependency-failed-testing
    • dependency libboost-system1.55.0 is dependency-failed-testing
    • dependency libboost-thread1.55.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgoogle-perftools4 is dependency-failed-testing
    • dependency libkeyutils1 is dependency-failed-testing
    • dependency libnspr4 is dependency-failed-testing
    • dependency libnss3 is dependency-failed-testing
    • dependency librados2 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libuuid1 is dependency-failed-testing
  • libclamav9 (12, 12) (ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libjson-c2 is dependency-failed-testing
    • dependency libllvm3.5 is dependency-failed-testing
    • dependency libltdl7 is dependency-failed-testing
    • dependency libmspack0 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libebook-1.2-14 (12, 12) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
  • libfreerdp-core1.1 (12, 12) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libheimntlm0-heimdal (12, 12) (Brian May <bam@debian.org>)
  • libisccfg90 (13, 12) (LaMont Jones <lamont@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libdns100 is dependency-failed-testing
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libisc95 is dependency-failed-testing
    • dependency libisccc90 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
  • libkontactinterface4a (12, 12) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkparts4 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • liblcms2-dev (12, 12) (Oleksandr Moskalenko <malex@debian.org>)
    • dependency liblcms2-2 is dependency-failed-testing
  • libmapserver1 (12, 12) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcairo2 is successfully-tested
    • dependency libcurl3-gnutls is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libfribidi0 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgd3 is dependency-failed-testing
    • dependency libgdal1h is dependency-failed-testing
    • dependency libgeos-c1 is dependency-failed-testing
    • dependency libgif4 is successfully-tested
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libpq5 is dependency-failed-testing
    • dependency libproj0 is dependency-failed-testing
    • dependency librsvg2-2 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libmatroska6 (12, 12) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libmono-system-componentmodel-dataannotations4.0-cil:all (12, 12) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-reactive-core2.2-cil:all (12, 12) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libopencv-photo2.4 (12, 12) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libopencv-core2.4 is dependency-failed-testing
    • dependency libopencv-imgproc2.4 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtbb2 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libpolkit-agent-1-0 (12, 12) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
  • libqt4-scripttools (12, 12) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • librsvg2-common (12, 12) (Josselin Mouette <joss@debian.org>)
  • libspring-aop-java:all (14, 12) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libspring-expression-java:all (14, 12) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libsqlite3-dev (12, 12) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
  • libsss-idmap0 (12, 12) (Debian SSSD Team <pkg-sssd-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
  • libthreadweaver4 (12, 12) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • linux-base:all (12, 12) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
  • openjdk-7-jre (12, 12) (OpenJDK Team <openjdk@lists.launchpad.net>)
    • dependency openjdk-7-jre-headless is dependency-failed-testing
    • dependency libasound2 is dependency-failed-testing
      • provider liboss4-salsa-asound2 is successfully-tested
    • dependency libatk1.0-0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcairo2 is successfully-tested
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
    • dependency libgif4 is successfully-tested
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgtk2.0-0 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
    • dependency libpangoft2-1.0-0 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxcomposite1 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxi6 is successfully-tested
    • dependency libxrender1 is dependency-failed-testing
    • dependency libxtst6 is successfully-tested
    • dependency zlib1g is dependency-failed-testing
    • dependency libxrandr2 is successfully-tested
    • dependency libxinerama1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libatk-wrapper-java-jni is dependency-failed-testing
  • postgresql-9.4 (51, 12) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency libc6 is failed-testing
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libpq5 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency postgresql-client-9.4 is dependency-failed-testing
    • dependency postgresql-common is dependency-failed-testing
    • dependency tzdata is dependency-failed-testing
    • dependency ssl-cert is dependency-failed-testing
    • dependency locales is dependency-failed-testing
  • python-ecdsa:all (12, 12) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python is dependency-failed-testing
    • dependency python-six is dependency-failed-testing
  • python3.4-minimal (12, 12) (Matthias Klose <doko@debian.org>)
  • asterisk-modules (11, 11) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency libasound2 is dependency-failed-testing
      • provider liboss4-salsa-asound2 is successfully-tested
    • dependency libc6 is failed-testing
    • dependency libcfg4 is dependency-failed-testing
    • dependency libcpg4 is dependency-failed-testing
    • dependency libcurl3 is dependency-failed-testing
    • dependency libfreeradius-client2 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgmime-2.6-0 is dependency-failed-testing
    • dependency libgsm1 is dependency-failed-testing
    • dependency libical1a is dependency-failed-testing
    • dependency libiksemel3 is dependency-failed-testing
    • dependency libjack-jackd2-0 is dependency-failed-testing
      • alternative dependency libjack-0.116 is virtual
        • provider libjack0 is dependency-failed-testing
        • provider libjack-jackd2-0 is dependency-failed-testing
    • dependency liblua5.1-0 is dependency-failed-testing
    • dependency libneon27-gnutls is dependency-failed-testing
    • dependency libodbc1 is dependency-failed-testing
    • dependency libogg0 is dependency-failed-testing
    • dependency libpci3 is dependency-failed-testing
    • dependency libpj2 is dependency-failed-testing
    • dependency libpjlib-util2 is dependency-failed-testing
    • dependency libpjmedia-audiodev2 is dependency-failed-testing
    • dependency libpjmedia-codec2 is dependency-failed-testing
    • dependency libpjmedia-videodev2 is dependency-failed-testing
    • dependency libpjmedia2 is dependency-failed-testing
    • dependency libpjnath2 is dependency-failed-testing
    • dependency libpjsip-simple2 is dependency-failed-testing
    • dependency libpjsip-ua2 is dependency-failed-testing
    • dependency libpjsip2 is dependency-failed-testing
    • dependency libpjsua2 is dependency-failed-testing
    • dependency libpq5 is dependency-failed-testing
    • dependency libresample1 is dependency-failed-testing
    • dependency libsensors4 is dependency-failed-testing
    • dependency libsnmp30 is dependency-failed-testing
    • dependency libspandsp2 is dependency-failed-testing
    • dependency libspeex1 is dependency-failed-testing
    • dependency libspeexdsp1 is dependency-failed-testing
    • dependency libsqlite0 is dependency-failed-testing
    • dependency libsqlite3-0 is dependency-failed-testing
    • dependency libsrtp0 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libsybdb5 is dependency-failed-testing
    • dependency libtiff5 is dependency-failed-testing
    • dependency libvorbis0a is dependency-failed-testing
    • dependency libvorbisenc2 is dependency-failed-testing
    • dependency libvorbisfile3 is dependency-failed-testing
    • dependency libwrap0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • clamav-base:all (11, 11) (ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>)
    • dependency adduser is dependency-failed-testing
    • dependency logrotate is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
  • file (11, 11) (Christoph Biedl <debian.axhn@manchmal.in-ulm.de>)
    • dependency libc6 is failed-testing
    • dependency libmagic1 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • gir1.2-edataserver-1.2 (11, 11) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
    • dependency gir1.2-freedesktop is dependency-failed-testing
    • dependency gir1.2-glib-2.0 is dependency-failed-testing
    • dependency libcamel-1.2-49 is dependency-failed-testing
    • dependency libedataserver-1.2-18 is dependency-failed-testing
  • libbind9-90 (12, 11) (LaMont Jones <lamont@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libdns100 is dependency-failed-testing
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libisc95 is dependency-failed-testing
    • dependency libisccfg90 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
  • libdns-export100 (11, 11) (LaMont Jones <lamont@debian.org>)
  • libecal-1.2-16 (11, 11) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libedataserver-1.2-18 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libical1a is dependency-failed-testing
  • libisccfg-export90 (11, 11) (LaMont Jones <lamont@debian.org>)
  • libktexteditor4 (11, 11) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkparts4 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libmono-microsoft-csharp4.0-cil:all (11, 11) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-sharpzip2.84-cil:all (11, 11) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-sqlite2.0-cil:all (11, 11) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-messaging2.0-cil:all (11, 11) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libopencv-flann-dev (11, 11) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libopencv-highgui-dev (11, 11) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libopencv-imgproc-dev is dependency-failed-testing
    • dependency libopencv-highgui2.4 is dependency-failed-testing
    • dependency libavcodec-dev is dependency-failed-testing
    • dependency libavformat-dev is dependency-failed-testing
    • dependency libswscale-dev is dependency-failed-testing
    • dependency libgtk2.0-dev is dependency-failed-testing
    • dependency libjasper-dev is dependency-failed-testing
    • dependency libjpeg-dev is dependency-failed-testing
    • dependency libpng-dev is virtual
    • dependency libtiff-dev is virtual
    • dependency libopenexr-dev is dependency-failed-testing
    • dependency libraw1394-dev is dependency-failed-testing
    • dependency libdc1394-22-dev is dependency-failed-testing
  • libqt4-dev-bin (11, 11) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency qtchooser is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libqt4-qt3support is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtdbus4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libqt4-sql-sqlite (11, 11) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libsolvext0 (11, 11) (Mike Gabriel <sunweaver@debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency libexpat1 is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency librpm3 is dependency-failed-testing
    • dependency librpmio3 is dependency-failed-testing
    • dependency libsolv0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libspring-context-java:all (13, 11) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libwsutil4 (11, 11) (Balint Reczey <balint@balintreczey.hu>)
  • mariadb-client-core-10.0 (11, 11) (Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>)
    • dependency mariadb-common is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libncurses5 is dependency-failed-testing
    • dependency libreadline5 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • openssh-sftp-server (24, 11) (Debian OpenSSH Maintainers <debian-ssh@lists.debian.org>)
  • pdns-server (11, 11) (Debian PowerDNS Maintainers <pkg-pdns-maintainers@lists.alioth.debian.org>)
    • dependency libboost-program-options1.55.0 is dependency-failed-testing
    • dependency libboost-serialization1.55.0 is dependency-failed-testing
    • dependency libbotan-1.10-0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcrypto++9 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgmp10 is dependency-failed-testing
    • dependency liblua5.1-0 is dependency-failed-testing
    • dependency libpolarssl7 is dependency-failed-testing
    • dependency libsqlite3-0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency init-system-helpers is failed-testing
    • dependency ucf is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency lsb-base is failed-testing
  • python-apt (11, 11) (APT Development Team <deity@lists.debian.org>)
    • dependency python is dependency-failed-testing
    • dependency libapt-inst1.5 is dependency-failed-testing
    • dependency libapt-pkg4.12 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency python-apt-common is dependency-failed-testing
  • python-ldb (11, 11) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libldb1 is dependency-failed-testing
    • dependency python is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libpython2.7 is dependency-failed-testing
    • dependency libtalloc2 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • python-paramiko:all (11, 11) (Jeremy T. Bouse <jbouse@debian.org>)
    • dependency python-crypto is successfully-tested
    • dependency python-ecdsa is dependency-failed-testing
    • dependency python is dependency-failed-testing
  • python-sss (11, 11) (Debian SSSD Team <pkg-sssd-devel@lists.alioth.debian.org>)
    • dependency python is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libdhash1 is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libldb1 is dependency-failed-testing
    • dependency libnspr4 is dependency-failed-testing
    • dependency libnss3 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libpopt0 is dependency-failed-testing
    • dependency libpython2.7 is dependency-failed-testing
    • dependency libselinux1 is dependency-failed-testing
    • dependency libsemanage1 is dependency-failed-testing
    • dependency libtalloc2 is dependency-failed-testing
    • dependency libtdb1 is dependency-failed-testing
    • dependency libtevent0 is dependency-failed-testing
  • python3.4 (11, 11) (Matthias Klose <doko@debian.org>)
  • spice-client-glib-usb-acl-helper (11, 11) (Liang Guo <guoliang@debian.org>)
    • dependency libacl1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libpolkit-gobject-1-0 is dependency-failed-testing
  • asterisk (10, 10) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libedit2 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libpopt0 is dependency-failed-testing
    • dependency libsqlite3-0 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency asterisk-config is failed-testing
      • alternative dependency asterisk-config-custom is does-not-exist
    • dependency asterisk-modules is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency asterisk-core-sounds-en-gsm is failed-testing
      • alternative dependency asterisk-prompt-en is virtual
        • provider asterisk-core-sounds-en is failed-testing
  • curl (10, 10) (Alessandro Ghedini <ghedo@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcurl3 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • firebird2.5-server-common (10, 10) (Debian Firebird Group <pkg-firebird-general@lists.alioth.debian.org>)
  • fuse (10, 10) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libfuse2 is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency mount is dependency-failed-testing
    • dependency sed is successfully-tested
    • dependency udev is dependency-failed-testing
      • alternative dependency makedev is dependency-failed-testing
  • libexiv2-13 (10, 10) (Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libexpat1 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libexpat1-dev (10, 10) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libexpat1 is dependency-failed-testing
    • dependency libc6-dev is dependency-failed-testing
      • alternative dependency libc-dev is virtual
        • provider libc6-dev is dependency-failed-testing
        • provider libc6-dev is dependency-failed-testing
  • libfreerdp-cache1.1 (10, 10) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libgl1-mesa-dev (10, 10) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency mesa-common-dev is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libdrm-dev is dependency-failed-testing
    • dependency libx11-dev is dependency-failed-testing
    • dependency libx11-xcb-dev is dependency-failed-testing
    • dependency libxcb-dri3-dev is dependency-failed-testing
    • dependency libxcb-present-dev is dependency-failed-testing
    • dependency libxcb-sync-dev is dependency-failed-testing
    • dependency libxshmfence-dev is dependency-failed-testing
    • dependency libxcb-dri2-0-dev is dependency-failed-testing
    • dependency libxcb-glx0-dev is dependency-failed-testing
    • dependency libxdamage-dev is dependency-failed-testing
    • dependency libxext-dev is dependency-failed-testing
    • dependency libxfixes-dev is successfully-tested
    • dependency libxxf86vm-dev is dependency-failed-testing
    • dependency x11proto-dri2-dev is failed-testing
    • dependency x11proto-gl-dev is failed-testing
  • libgssapi3-heimdal (10, 10) (Brian May <bam@debian.org>)
  • libirs-export91 (10, 10) (LaMont Jones <lamont@debian.org>)
  • libkdnssd4 (10, 10) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • liblwres90 (11, 10) (LaMont Jones <lamont@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
  • libmono-system-data-linq2.0-cil:all (10, 10) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-runtime2.0-cil:all (10, 10) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-web2.0-cil:all (10, 10) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-wcf3.0a-cil:all (10, 10) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono2.0-cil:all (10, 10) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libopencv-features2d-dev (10, 10) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libpocofoundation9-dbg (10, 10) (Cristian Greco <cristian@debian.org>)
    • dependency libpocofoundation9 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libqt5concurrent5 (10, 10) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libsoup2.4-dev (10, 10) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
  • libspice-client-glib-2.0-8 (10, 10) (Liang Guo <guoliang@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libopus0 is dependency-failed-testing
    • dependency libpixman-1-0 is dependency-failed-testing
    • dependency libpulse-mainloop-glib0 is dependency-failed-testing
    • dependency libpulse0 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libsoup2.4-1 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libusb-1.0-0 is dependency-failed-testing
    • dependency libusbredirhost1 is dependency-failed-testing
    • dependency libusbredirparser1 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency spice-client-glib-usb-acl-helper is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libxfont1 (10, 10) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libfontenc1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libxmltooling6 (10, 10) (Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>)
  • linux-kbuild-4.9 (10, 10) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
  • mariadb-client-10.0 (10, 10) (Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>)
    • dependency debianutils is dependency-failed-testing
    • dependency libdbi-perl is dependency-failed-testing
    • dependency libterm-readkey-perl is dependency-failed-testing
    • dependency mariadb-client-core-10.0 is dependency-failed-testing
    • dependency perl is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • openssh-server (23, 10) (Debian OpenSSH Maintainers <debian-ssh@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libselinux1 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libwrap0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency init-system-helpers is failed-testing
    • dependency openssh-client is dependency-failed-testing
    • dependency libpam-runtime is successfully-tested
    • dependency libpam-modules is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
    • dependency lsb-base is failed-testing
    • dependency procps is dependency-failed-testing
    • dependency openssh-sftp-server is dependency-failed-testing
  • php-symfony-event-dispatcher:all (10, 10) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • python-lxml (10, 10) (Matthias Klose <doko@debian.org>)
    • dependency python is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency libxslt1.1 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • python-pil (10, 10) (Matthias Klose <doko@debian.org>)
    • dependency python is dependency-failed-testing
    • dependency mime-support is failed-testing
    • dependency libc6 is failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency liblcms2-2 is dependency-failed-testing
    • dependency libtiff5 is dependency-failed-testing
    • dependency libwebp5 is dependency-failed-testing
    • dependency libwebpdemux1 is dependency-failed-testing
    • dependency libwebpmux1 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • python-pil.imagetk (10, 10) (Matthias Klose <doko@debian.org>)
    • dependency python-pil is dependency-failed-testing
    • dependency python-tk is dependency-failed-testing
    • dependency python is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libtcl8.6 is dependency-failed-testing
    • dependency libtk8.6 is dependency-failed-testing
  • python-tdb (10, 10) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libtdb1 is dependency-failed-testing
    • dependency python is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libpython2.7 is dependency-failed-testing
  • qt4-linguist-tools (10, 10) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency qtchooser is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • qt4-qmake (10, 10) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency qtchooser is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • ruby-json (10, 10) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgmp10 is dependency-failed-testing
    • dependency libruby2.1 is dependency-failed-testing
    • dependency ruby is successfully-tested
  • samba-common:all (10, 10) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency ucf is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency dpkg is dependency-failed-testing
  • sssd-common (10, 10) (Debian SSSD Team <pkg-sssd-devel@lists.alioth.debian.org>)
    • dependency python is dependency-failed-testing
    • dependency python-sss is dependency-failed-testing
    • dependency init-system-helpers is failed-testing
    • dependency libbasicobjects0 is dependency-failed-testing
    • dependency libc-ares2 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcollection4 is dependency-failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libdhash1 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libini-config5 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkeyutils1 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libldb1 is dependency-failed-testing
    • dependency libnl-3-200 is dependency-failed-testing
    • dependency libnl-route-3-200 is dependency-failed-testing
    • dependency libnspr4 is dependency-failed-testing
    • dependency libnss3 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libpopt0 is dependency-failed-testing
    • dependency libref-array1 is dependency-failed-testing
    • dependency libselinux1 is dependency-failed-testing
    • dependency libsemanage1 is dependency-failed-testing
    • dependency libsss-idmap0 is dependency-failed-testing
    • dependency libtalloc2 is dependency-failed-testing
    • dependency libtdb1 is dependency-failed-testing
    • dependency libtevent0 is dependency-failed-testing
  • texlive-latex-base:all (10, 10) (Debian TeX Maintainers <debian-tex-maint@lists.debian.org>)
    • dependency texlive-binaries is dependency-failed-testing
    • dependency texlive-base is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
    • dependency tex-common is dependency-failed-testing
  • vim-common (10, 10) (Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
  • vlc-nox (10, 10) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency liba52-0.7.4 is dependency-failed-testing
    • dependency libasound2 is dependency-failed-testing
      • provider liboss4-salsa-asound2 is successfully-tested
    • dependency libass5 is dependency-failed-testing
    • dependency libavahi-client3 is dependency-failed-testing
    • dependency libavahi-common3 is dependency-failed-testing
    • dependency libavc1394-0 is dependency-failed-testing
    • dependency libavcodec56 is dependency-failed-testing
    • dependency libavformat56 is dependency-failed-testing
    • dependency libavutil54 is dependency-failed-testing
    • dependency libbasicusageenvironment0 is dependency-failed-testing
    • dependency libbluray1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcddb2 is dependency-failed-testing
    • dependency libcdio13 is dependency-failed-testing
    • dependency libchromaprint0 is dependency-failed-testing
    • dependency libcrystalhd3 is dependency-failed-testing
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libdc1394-22 is dependency-failed-testing
    • dependency libdca0 is dependency-failed-testing
    • dependency libdirectfb-1.2-9 is dependency-failed-testing
    • dependency libdvbpsi9 is dependency-failed-testing
    • dependency libdvdnav4 is dependency-failed-testing
    • dependency libdvdread4 is dependency-failed-testing
    • dependency libebml4 is dependency-failed-testing
    • dependency libfaad2 is dependency-failed-testing
    • dependency libflac8 is dependency-failed-testing
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libfribidi0 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgcrypt20 is dependency-failed-testing
    • dependency libgnutls-deb0-28 is dependency-failed-testing
    • dependency libgpg-error0 is dependency-failed-testing
    • dependency libgroupsock1 is dependency-failed-testing
    • dependency libiso9660-8 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libkate1 is dependency-failed-testing
    • dependency liblircclient0 is dependency-failed-testing
    • dependency liblivemedia23 is dependency-failed-testing
    • dependency liblua5.2-0 is dependency-failed-testing
    • dependency libmad0 is dependency-failed-testing
    • dependency libmatroska6 is dependency-failed-testing
    • dependency libmodplug1 is dependency-failed-testing
    • dependency libmpcdec6 is dependency-failed-testing
    • dependency libmpeg2-4 is dependency-failed-testing
    • dependency libmtp9 is dependency-failed-testing
    • dependency libncursesw5 is dependency-failed-testing
    • dependency libogg0 is dependency-failed-testing
    • dependency libopus0 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libpostproc52 is dependency-failed-testing
    • dependency libraw1394-11 is dependency-failed-testing
    • dependency libresid-builder0c2a is dependency-failed-testing
    • dependency libsamplerate0 is dependency-failed-testing
    • dependency libschroedinger-1.0-0 is dependency-failed-testing
    • dependency libshine3 is dependency-failed-testing
    • dependency libshout3 is dependency-failed-testing
    • dependency libsidplay2 is dependency-failed-testing
    • dependency libspeex1 is dependency-failed-testing
    • dependency libspeexdsp1 is dependency-failed-testing
    • dependency libssh2-1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libswscale3 is dependency-failed-testing
    • dependency libtag1c2a is dependency-failed-testing
    • dependency libtheora0 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency libtwolame0 is dependency-failed-testing
    • dependency libudev1 is dependency-failed-testing
    • dependency libupnp6 is dependency-failed-testing
    • dependency libusageenvironment1 is dependency-failed-testing
    • dependency libusb-1.0-0 is dependency-failed-testing
    • dependency libvcdinfo0 is dependency-failed-testing
    • dependency libvlc5 is dependency-failed-testing
    • dependency libvlccore8 is dependency-failed-testing
    • dependency libvorbis0a is dependency-failed-testing
    • dependency libvorbisenc2 is dependency-failed-testing
    • dependency libx264-142 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency libzvbi0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • xserver-common:all (10, 10) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency x11-common is dependency-failed-testing
    • dependency xkb-data is failed-testing
    • dependency x11-xkb-utils is dependency-failed-testing
  • clamav-freshclam (9, 9) (ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>)
    • dependency clamav-base is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
    • dependency logrotate is dependency-failed-testing
    • dependency lsb-base is failed-testing
    • dependency procps is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency init-system-helpers is failed-testing
    • dependency libc6 is failed-testing
    • dependency libclamav9 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • e2fslibs (9, 9) (Theodore Y. Ts'o <tytso@mit.edu>)
  • erlang-syntax-tools (9, 9) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-webtool (9, 9) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • ghostscript (9, 9) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgs9 is dependency-failed-testing
    • dependency gsfonts is failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
  • gosa-plugin-connectivity:all (9, 9) (Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>)
    • dependency gosa is dependency-failed-testing
  • grub2-common (9, 9) (GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>)
    • dependency grub-common is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
      • alternative dependency install-info is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdevmapper1.02.1 is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
  • krb5-multidev (9, 9) (Sam Hartman <hartmans@debian.org>)
  • lib32gcc-4.9-dev (9, 9) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • libc6-dev-i386 (9, 9) (GNU Libc Maintainers <debian-glibc@lists.debian.org>)
    • dependency libc6-i386 is dependency-failed-testing
    • dependency libc6-dev is dependency-failed-testing
  • libcamel1.2-dev (9, 9) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
  • libexif-dev (9, 9) (Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>)
  • libfreeradius2 (9, 9) (Josip Rodin <joy-packages@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
  • libfreerdp-client1.1 (9, 9) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libfreerdp-gdi1.1 (9, 9) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libfreerdp-rail1.1 (9, 9) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • libgcj15 (9, 9) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
    • dependency gcc-4.9-base is failed-testing
    • dependency libgcj-common is dependency-failed-testing
    • dependency libasound2 is dependency-failed-testing
      • provider liboss4-salsa-asound2 is successfully-tested
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgmp10 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libkde3support4 (9, 9) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkparts4 is dependency-failed-testing
    • dependency libkpty4 is dependency-failed-testing
    • dependency libqt4-qt3support is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
  • libkhtml5 (9, 9) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgif4 is successfully-tested
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkjsapi4 is dependency-failed-testing
    • dependency libkparts4 is dependency-failed-testing
    • dependency libktexteditor4 is dependency-failed-testing
    • dependency libphonon4 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libmagickcore-6-arch-config (9, 9) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libopencv-contrib2.4 (9, 9) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libopencv-video-dev (9, 9) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libopenvg1-mesa (9, 9) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libqt4-dev (9, 9) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libsox2 (9, 9) (Pascal Giard <pascal@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgomp1 is dependency-failed-testing
    • dependency libgsm1 is dependency-failed-testing
    • dependency libltdl7 is dependency-failed-testing
    • dependency libmagic1 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libusbmuxd2 (9, 9) (gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libplist2 is dependency-failed-testing
  • libwiretap4 (9, 9) (Balint Reczey <balint@balintreczey.hu>)
  • libx32gcc-4.9-dev (9, 9) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • llvm-4.0-runtime (9, 9) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency binfmt-support is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libllvm4.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • llvm-6.0-runtime (9, 9) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency binfmt-support is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libllvm6.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • mysql-client-5.5 (9, 9) (Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>)
    • dependency debianutils is dependency-failed-testing
    • dependency libdbd-mysql-perl is dependency-failed-testing
    • dependency libdbi-perl is dependency-failed-testing
    • dependency libterm-readkey-perl is dependency-failed-testing
    • dependency mysql-common is failed-testing
    • dependency perl is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libreadline6 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • qemu-system-common (9, 9) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcap-ng0 is dependency-failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
  • ruby-activesupport:all (9, 9) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)
    • dependency ruby is successfully-tested
      • alternative dependency ruby-interpreter is virtual
        • provider ruby2.1 is dependency-failed-testing
        • provider ruby2.1 is dependency-failed-testing
    • dependency ruby-i18n is failed-testing
    • dependency ruby-json is dependency-failed-testing
    • dependency ruby-minitest is failed-testing
    • dependency ruby-thread-safe is dependency-failed-testing
    • dependency ruby-tzinfo is successfully-tested
  • sqlite3 (11, 9) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libreadline6 is dependency-failed-testing
    • dependency libsqlite3-0 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
  • busybox (8, 8) (Debian Install System Team <debian-boot@lists.debian.org>)
    • dependency libc6 is failed-testing
  • erlang-wx (8, 8) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
    • dependency erlang-base is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libwxbase3.0-0 is dependency-failed-testing
    • dependency libwxgtk3.0-0 is dependency-failed-testing
  • freeradius-common:all (8, 8) (Josip Rodin <joy-packages@debian.org>)
    • dependency adduser is dependency-failed-testing
  • icu-devtools (9, 8) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libicu52 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • isc-dhcp-common (8, 8) (Debian ISC DHCP maintainers <pkg-dhcp-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libdns-export100 is dependency-failed-testing
    • dependency libirs-export91 is dependency-failed-testing
    • dependency libisc-export95 is dependency-failed-testing
    • dependency debianutils is dependency-failed-testing
  • libaspell15 (8, 8) (Brian Nelson <pyro@debian.org>)
  • libavdevice55 (8, 8) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libasound2 is dependency-failed-testing
      • provider liboss4-salsa-asound2 is successfully-tested
    • dependency libavcodec56 is dependency-failed-testing
    • dependency libavformat56 is dependency-failed-testing
    • dependency libavutil54 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcdio-cdda1 is dependency-failed-testing
    • dependency libcdio-paranoia1 is dependency-failed-testing
    • dependency libdc1394-22 is dependency-failed-testing
    • dependency libjack-jackd2-0 is dependency-failed-testing
      • alternative dependency libjack-0.116 is virtual
        • provider libjack0 is dependency-failed-testing
        • provider libjack-jackd2-0 is dependency-failed-testing
    • dependency libpulse0 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxfixes3 is successfully-tested
    • dependency multiarch-support is failed-testing
  • libedataserver1.2-dev (8, 8) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
  • libgraphicsmagick3 (8, 8) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgomp1 is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libjasper1 is dependency-failed-testing
    • dependency libjbig0 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency liblcms2-2 is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libsm6 is dependency-failed-testing
    • dependency libtiff5 is dependency-failed-testing
    • dependency libwmf0.2-7 is successfully-tested
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libgsf-1-114 (8, 8) (Dmitry Smirnov <onlyjob@debian.org>)
    • dependency libgsf-1-common is failed-testing
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libib-util (8, 8) (Debian Firebird Group <pkg-firebird-general@lists.alioth.debian.org>)
  • libmagickcore-6-headers:all (8, 8) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libminiupnpc10 (8, 8) (Thomas Goirand <zigo@debian.org>)
  • libmono-microsoft-build-framework4.0-cil:all (8, 8) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-microsoft-web-infrastructure1.0-cil:all (8, 8) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-net-http4.0-cil:all (8, 8) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-reactive-linq2.2-cil:all (8, 8) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmonoboehm-2.0-1 (8, 8) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
  • libopencv-calib3d-dev (8, 8) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libpocodata9 (8, 8) (Cristian Greco <cristian@debian.org>)
  • libpurple0 (8, 8) (Ari Pollak <ari@debian.org>)
    • dependency pidgin-data is failed-testing
    • dependency libavahi-client3 is dependency-failed-testing
    • dependency libavahi-common3 is dependency-failed-testing
    • dependency libavahi-glib1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libdbus-glib-1-2 is dependency-failed-testing
    • dependency libfarstream-0.1-0 is dependency-failed-testing
    • dependency libgadu3 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgstreamer-plugins-base0.10-0 is dependency-failed-testing
    • dependency libgstreamer0.10-0 is dependency-failed-testing
    • dependency libidn11 is dependency-failed-testing
    • dependency libmeanwhile1 is dependency-failed-testing
    • dependency libnspr4 is dependency-failed-testing
    • dependency libnss3 is dependency-failed-testing
    • dependency libperl5.20 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency libzephyr4 is dependency-failed-testing
      • provider libzephyr4-krb5 is dependency-failed-testing
    • dependency perl-base is dependency-failed-testing
    • dependency perlapi-5.20.2 is virtual
      • provider perl-base is dependency-failed-testing
      • provider perl-base is dependency-failed-testing
    • dependency libsasl2-modules is dependency-failed-testing
  • libreoffice-java-common:all (8, 8) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libresiprocate-1.9 (8, 8) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency libc-ares2 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libfreeradius-client2 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libsaml8 (8, 8) (Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>)
  • libsane (8, 8) (Jörg Frings-Fürst <debian@jff-webhosting.net>)
    • dependency acl is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency libsane-common is failed-testing
    • dependency udev is dependency-failed-testing
      • alternative dependency makedev is dependency-failed-testing
    • dependency libavahi-client3 is dependency-failed-testing
    • dependency libavahi-common3 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libexif12 is dependency-failed-testing
    • dependency libgphoto2-6 is dependency-failed-testing
    • dependency libgphoto2-port10 is dependency-failed-testing
    • dependency libieee1284-3 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libtiff5 is dependency-failed-testing
    • dependency libusb-1.0-0 is dependency-failed-testing
    • dependency libv4l-0 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libspring-transaction-java:all (10, 8) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libss2 (8, 8) (Theodore Y. Ts'o <tytso@mit.edu>)
  • libsyndication4 (8, 8) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • lightning:all (8, 8) (Carsten Schoenert <c.schoenert@t-online.de>)
  • llvm-4.0 (8, 8) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency llvm-4.0-runtime is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libjsoncpp0 is dependency-failed-testing
    • dependency libllvm4.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • llvm-6.0 (8, 8) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency llvm-6.0-runtime is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libjsoncpp0 is dependency-failed-testing
    • dependency libllvm6.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • php-symfony-debug:all (8, 8) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-http-foundation:all (8, 8) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • python-samba (8, 8) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency python-ldb is dependency-failed-testing
    • dependency python-tdb is dependency-failed-testing
    • dependency python-ntdb is dependency-failed-testing
    • dependency python-crypto is successfully-tested
    • dependency python is dependency-failed-testing
    • dependency libattr1 is dependency-failed-testing
    • dependency libbsd0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libldb1 is dependency-failed-testing
    • dependency libpython2.7 is dependency-failed-testing
    • dependency libtalloc2 is dependency-failed-testing
    • dependency libtevent0 is dependency-failed-testing
    • dependency python-talloc is dependency-failed-testing
    • dependency samba-libs is dependency-failed-testing
  • python-xdg:all (8, 8) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python is dependency-failed-testing
  • rsyslog (9, 8) (Michael Biebl <biebl@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libestr0 is dependency-failed-testing
    • dependency libjson-c2 is dependency-failed-testing
    • dependency liblogging-stdlog0 is dependency-failed-testing
    • dependency liblognorm1 is dependency-failed-testing
    • dependency libuuid1 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency init-system-helpers is failed-testing
    • dependency lsb-base is failed-testing
    • dependency initscripts is dependency-failed-testing
  • strongswan-libcharon (8, 8) (strongSwan Maintainers <pkg-swan-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libstrongswan is dependency-failed-testing
  • systemd-sysv (8, 8) (Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>)
    • dependency systemd is dependency-failed-testing
  • unzip (8, 8) (Santiago Vila <sanvila@debian.org>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
  • xawtv-plugins (8, 8) (Maximiliano Curia <maxy@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libdv4 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libv4l-0 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • deluge-common:all (7, 7) (Cristian Greco <cristian@debian.org>)
    • dependency python is dependency-failed-testing
    • dependency python-twisted-web is dependency-failed-testing
    • dependency python-openssl is dependency-failed-testing
    • dependency python-pkg-resources is dependency-failed-testing
    • dependency python-chardet is dependency-failed-testing
    • dependency python-xdg is dependency-failed-testing
    • dependency geoip-database is failed-testing
  • erlang-tools (7, 7) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-xmerl (7, 7) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • gir1.2-rsvg-2.0 (7, 7) (Josselin Mouette <joss@debian.org>)
    • dependency gir1.2-freedesktop is dependency-failed-testing
    • dependency gir1.2-gdkpixbuf-2.0 is dependency-failed-testing
    • dependency gir1.2-glib-2.0 is dependency-failed-testing
    • dependency libgirepository-1.0-1 is dependency-failed-testing
    • dependency librsvg2-2 is dependency-failed-testing
  • gnupg-agent (7, 7) (Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>)
    • dependency pinentry-gtk2 is dependency-failed-testing
      • alternative dependency pinentry-curses is dependency-failed-testing
      • alternative dependency pinentry is virtual
        • provider mew-bin is dependency-failed-testing
        • provider mew-beta-bin is dependency-failed-testing
        • provider pinentry-curses is dependency-failed-testing
        • provider pinentry-gtk2 is dependency-failed-testing
        • provider pinentry-qt4 is dependency-failed-testing
    • dependency libassuan0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcrypt20 is dependency-failed-testing
    • dependency libgpg-error0 is dependency-failed-testing
    • dependency libpth20 is dependency-failed-testing
    • dependency libreadline6 is dependency-failed-testing
  • gvfs-common:all (7, 7) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency desktop-file-utils is dependency-failed-testing
  • libatrildocument3 (7, 7) (MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>)
    • dependency libarchive13 is dependency-failed-testing
    • dependency libatk1.0-0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcairo2 is successfully-tested
    • dependency libdjvulibre21 is dependency-failed-testing
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgtk2.0-0 is dependency-failed-testing
    • dependency libgxps2 is dependency-failed-testing
    • dependency libkpathsea6 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
    • dependency libpangoft2-1.0-0 is dependency-failed-testing
    • dependency libpoppler-glib8 is dependency-failed-testing
    • dependency libsecret-1-0 is dependency-failed-testing
    • dependency libspectre1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtiff5 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libc6-dev-x32 (7, 7) (GNU Libc Maintainers <debian-glibc@lists.debian.org>)
  • libdw1 (7, 7) (Kurt Roeckx <kurt@roeckx.be>)
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libelf1 is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libedata-cal-1.2-23 (7, 7) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
  • libegl1-mesa-drivers (7, 7) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libdrm-nouveau2 is dependency-failed-testing
    • dependency libdrm-radeon1 is dependency-failed-testing
    • dependency libdrm2 is dependency-failed-testing
    • dependency libegl1-mesa is dependency-failed-testing
    • dependency libelf1 is dependency-failed-testing
    • dependency libexpat1 is dependency-failed-testing
    • dependency libgbm1 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libglapi-mesa is dependency-failed-testing
    • dependency libllvm3.5 is dependency-failed-testing
    • dependency libopenvg1-mesa is dependency-failed-testing
      • alternative dependency libopenvg1 is virtual
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libwayland-client0 is dependency-failed-testing
    • dependency libwayland-server0 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxfixes3 is successfully-tested
    • dependency libwayland-egl1-mesa is dependency-failed-testing
    • dependency libudev1 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libfbembed2.5 (7, 7) (Debian Firebird Group <pkg-firebird-general@lists.alioth.debian.org>)
  • libfontforge1 (7, 7) (Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libgif4 is successfully-tested
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libpython2.7 is dependency-failed-testing
    • dependency libspiro0 is dependency-failed-testing
    • dependency libtiff5 is dependency-failed-testing
    • dependency libuninameslist0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libgcrypt20-dev (7, 7) (Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>)
    • dependency libgcrypt20 is dependency-failed-testing
    • dependency libc6-dev is dependency-failed-testing
      • alternative dependency libc-dev is virtual
        • provider libc6-dev is dependency-failed-testing
        • provider libc6-dev is dependency-failed-testing
    • dependency libgpg-error-dev is dependency-failed-testing
  • libgdk-pixbuf2.0-dev (7, 7) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
  • libicu-dev (8, 7) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libicu52 is dependency-failed-testing
    • dependency icu-devtools is dependency-failed-testing
    • dependency libc6-dev is dependency-failed-testing
      • alternative dependency libc-dev is virtual
        • provider libc6-dev is dependency-failed-testing
        • provider libc6-dev is dependency-failed-testing
  • libitalccore (7, 7) (Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
  • libkafs0-heimdal (7, 7) (Brian May <bam@debian.org>)
  • libkidletime4 (7, 7) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxss1 is dependency-failed-testing
  • libkrosscore4 (7, 7) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libqt4-script is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkxmlrpcclient4 (7, 7) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libmagickcore-6.q16-2-extra (7, 7) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcairo2 is successfully-tested
    • dependency libdjvulibre21 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libmagickcore-6.q16-2 is dependency-failed-testing
    • dependency libmagickwand-6.q16-2 is dependency-failed-testing
    • dependency libopenexr6 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
    • dependency librsvg2-2 is dependency-failed-testing
    • dependency libwmf0.2-7 is successfully-tested
    • dependency libxml2 is dependency-failed-testing
  • libmono-cecil-private-cil:all (7, 7) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-web-extensions4.0-cil:all (7, 7) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libopencv-gpu2.4 (7, 7) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libopencv-ml-dev (7, 7) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libotp0-heimdal (7, 7) (Brian May <bam@debian.org>)
  • libplasma3 (7, 7) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkcmutils4 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkdewebkit5 is dependency-failed-testing
    • dependency libkdnssd4 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libknewstuff3-4 is dependency-failed-testing
    • dependency libphonon4 is dependency-failed-testing
    • dependency libqca2 is dependency-failed-testing
    • dependency libqt4-declarative is dependency-failed-testing
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqt4-opengl is dependency-failed-testing
    • dependency libqt4-script is dependency-failed-testing
    • dependency libqt4-sql is dependency-failed-testing
    • dependency libqt4-svg is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libqtwebkit4 is dependency-failed-testing
    • dependency libsolid4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libthreadweaver4 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
  • libpolkit-backend-1-0 (7, 7) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
  • libqt5test5 (7, 7) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libspring-web-java:all (7, 7) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libtidy-0.99-0 (7, 7) (Jason Thomas <jason@debian.org>)
    • dependency libc6 is failed-testing
  • libtomcat7-java:all (7, 7) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency libecj-java is dependency-failed-testing
    • dependency libcommons-pool-java is failed-testing
    • dependency libcommons-dbcp-java is dependency-failed-testing
    • dependency libservlet3.0-java is failed-testing
  • libvirt0 (7, 7) (Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>)
    • dependency libapparmor1 is dependency-failed-testing
    • dependency libaudit1 is dependency-failed-testing
    • dependency libavahi-client3 is dependency-failed-testing
    • dependency libavahi-common3 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcap-ng0 is dependency-failed-testing
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libdevmapper1.02.1 is dependency-failed-testing
    • dependency libgnutls-deb0-28 is dependency-failed-testing
    • dependency libnl-3-200 is dependency-failed-testing
    • dependency libnl-route-3-200 is dependency-failed-testing
    • dependency libnuma1 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libselinux1 is dependency-failed-testing
    • dependency libssh2-1 is dependency-failed-testing
    • dependency libsystemd0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency libyajl2 is dependency-failed-testing
  • libwireshark5 (7, 7) (Balint Reczey <balint@balintreczey.hu>)
    • dependency libc-ares2 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcrypt20 is dependency-failed-testing
    • dependency libgeoip1 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgnutls-deb0-28 is dependency-failed-testing
    • dependency libgpg-error0 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency liblua5.2-0 is dependency-failed-testing
    • dependency libsmi2ldbl is dependency-failed-testing
    • dependency libwiretap4 is dependency-failed-testing
    • dependency libwsutil4 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency libwireshark-data is failed-testing
    • dependency multiarch-support is failed-testing
  • libxml2-utils (7, 7) (Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libxml2 is dependency-failed-testing
  • libytnef0 (7, 7) (Debian QA Group <packages@qa.debian.org>)
  • linux-kbuild-3.16 (7, 7) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency libc6 is failed-testing
  • llvm-4.0-dev (7, 7) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libjsoncpp0 is dependency-failed-testing
    • dependency libllvm4.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libffi-dev is dependency-failed-testing
    • dependency llvm-4.0 is dependency-failed-testing
    • dependency libtinfo-dev is dependency-failed-testing
  • llvm-6.0-dev (7, 7) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libjsoncpp0 is dependency-failed-testing
    • dependency libllvm6.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libffi-dev is dependency-failed-testing
    • dependency llvm-6.0 is dependency-failed-testing
    • dependency libtinfo-dev is dependency-failed-testing
  • mysql-server-core-5.5 (7, 7) (Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>)
    • dependency libaio1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libwrap0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • nginx-common:all (7, 7) (Kartik Mistry <kartik@debian.org>)
    • dependency lsb-base is failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency init-system-helpers is failed-testing
  • php-pear:all (7, 7) (Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>)
    • dependency php5-common is dependency-failed-testing
    • dependency php5-cli is dependency-failed-testing
  • php-symfony-http-kernel:all (7, 7) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • proftpd-basic (8, 7) (ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>)
    • dependency adduser is dependency-failed-testing
    • dependency debconf is failed-testing
    • dependency debianutils is dependency-failed-testing
    • dependency libpam-runtime is successfully-tested
    • dependency netbase is dependency-failed-testing
    • dependency sed is successfully-tested
    • dependency ucf is dependency-failed-testing
    • dependency libacl1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libmemcached11 is dependency-failed-testing
    • dependency libmemcachedutil2 is dependency-failed-testing
    • dependency libncurses5 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency libwrap0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • python-django:all (7, 7) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • python-sqlalchemy:all (7, 7) (Piotr Ożarowski <piotr@debian.org>)
    • dependency python is dependency-failed-testing
  • samba-common-bin (7, 7) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency python is dependency-failed-testing
    • dependency python-samba is dependency-failed-testing
    • dependency samba-common is dependency-failed-testing
    • dependency python2.7 is dependency-failed-testing
    • dependency libbsd0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libncurses5 is dependency-failed-testing
    • dependency libpopt0 is dependency-failed-testing
    • dependency libreadline6 is dependency-failed-testing
    • dependency libtalloc2 is dependency-failed-testing
    • dependency libtdb1 is dependency-failed-testing
    • dependency libtevent0 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency libwbclient0 is dependency-failed-testing
    • dependency samba-libs is dependency-failed-testing
  • slurm-wlm-basic-plugins (7, 7) (Gennaro Oliva <oliva.g@na.icar.cnr.it>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libhwloc5 is dependency-failed-testing
    • dependency liblua5.1-0 is dependency-failed-testing
    • dependency libmunge2 is dependency-failed-testing
    • dependency libmysqlclient18 is dependency-failed-testing
    • dependency libnuma1 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • zsh-common:all (7, 7) (Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>)
    • dependency dpkg is dependency-failed-testing
  • bind9-host (6, 6) (LaMont Jones <lamont@debian.org>)
    • dependency libbind9-90 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libdns100 is dependency-failed-testing
    • dependency libgssapi-krb5-2 is dependency-failed-testing
    • dependency libisc95 is dependency-failed-testing
    • dependency libisccfg90 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency liblwres90 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
  • dbus-x11 (6, 6) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency dbus is dependency-failed-testing
  • debhelper:all (6, 6) (Debhelper Maintainers <debhelper-devel@lists.alioth.debian.org>)
    • dependency perl is dependency-failed-testing
    • dependency file is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
    • dependency dpkg-dev is dependency-failed-testing
    • dependency binutils is dependency-failed-testing
    • dependency po-debconf is dependency-failed-testing
    • dependency man-db is dependency-failed-testing
    • dependency libdpkg-perl is dependency-failed-testing
  • erlang-snmp (6, 6) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • freeradius (6, 6) (Josip Rodin <joy-packages@debian.org>)
    • dependency lsb-base is failed-testing
    • dependency libc6 is failed-testing
    • dependency libfreeradius2 is dependency-failed-testing
    • dependency libgdbm3 is dependency-failed-testing
    • dependency libltdl7 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libperl5.20 is dependency-failed-testing
    • dependency libpython2.7 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency freeradius-common is dependency-failed-testing
    • dependency ssl-cert is dependency-failed-testing
    • dependency ca-certificates is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
  • fusiondirectory-plugin-mail:all (6, 6) (FusionDirectory packages maintainers group <packages@lists.fusiondirectory.org>)
  • libcgroup1 (6, 6) (Christian Kastner <debian@kvr.at>)
  • libcups2-dev (6, 6) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libcups2 is dependency-failed-testing
    • dependency dpkg-dev is dependency-failed-testing
  • libcupsmime1 (6, 6) (Debian Printing Team <debian-printing@lists.debian.org>)
  • libdjvulibre-dev (6, 6) (Barak A. Pearlmutter <bap@debian.org>)
  • libevdocument3-4 (6, 6) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libarchive13 is dependency-failed-testing
    • dependency libatk1.0-0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcairo-gobject2 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libdjvulibre21 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgtk-3-0 is dependency-failed-testing
    • dependency libgxps2 is dependency-failed-testing
    • dependency libkpathsea6 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
    • dependency libpoppler-glib8 is dependency-failed-testing
    • dependency libspectre1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtiff5 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libevent-core-2.0-5 (6, 6) (Anibal Monsalve Salazar <anibal@debian.org>)
  • libgles2-mesa (6, 6) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libglapi-mesa is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdrm2 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libhdf5-cpp-8 (6, 6) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libhdf5-8 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libkadm5srv8-heimdal (6, 6) (Brian May <bam@debian.org>)
  • libkalarmcal2 (6, 6) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libkblog4 (6, 6) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libkdepimmobileui4 (6, 6) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency kdepim-mobileui-data is failed-testing
    • dependency kde-runtime is dependency-failed-testing
    • dependency kdepim-runtime is dependency-failed-testing
    • dependency libakonadi-kde4 is dependency-failed-testing
    • dependency libakonadi-kmime4 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqt4-declarative is dependency-failed-testing
    • dependency libqt4-opengl is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libsolid4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkfile4 (6, 6) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libsolid4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libxrender1 is dependency-failed-testing
  • libkjsembed4 (6, 6) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkjsapi4 is dependency-failed-testing
    • dependency libqt4-svg is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libmono-microsoft-build-utilities-v4.0-4.0-cil:all (6, 6) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-net-http-formatting4.0-cil:all (6, 6) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-web-razor2.0-cil:all (6, 6) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-web-webpages-deployment2.0-cil:all (6, 6) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libopencv-objdetect-dev (6, 6) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libpam-systemd (6, 6) (Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcap2 is dependency-failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency systemd is dependency-failed-testing
    • dependency libpam-runtime is successfully-tested
    • dependency dbus is dependency-failed-testing
    • dependency systemd-shim is dependency-failed-testing
      • alternative dependency systemd-sysv is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libphp-phpmailer:all (6, 6) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • libpocoxml9 (6, 6) (Cristian Greco <cristian@debian.org>)
  • libpoppler-dev (6, 6) (Loic Minier <lool@dooz.org>)
  • libpq-dev (6, 6) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libpq5 is dependency-failed-testing
    • dependency libssl-dev is dependency-failed-testing
    • dependency krb5-multidev is dependency-failed-testing
    • dependency comerr-dev is dependency-failed-testing
  • libreoffice-base-drivers (6, 6) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency uno-libs3 is dependency-failed-testing
    • dependency ure is dependency-failed-testing
  • libreoffice-draw (6, 6) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcdr-0.1-1 is dependency-failed-testing
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libdbus-glib-1-2 is dependency-failed-testing
    • dependency libfreehand-0.1-1 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libicu52 is dependency-failed-testing
    • dependency liblcms2-2 is dependency-failed-testing
    • dependency libmspub-0.1-1 is dependency-failed-testing
    • dependency libmwaw-0.3-3 is dependency-failed-testing
    • dependency libodfgen-0.1-1 is dependency-failed-testing
    • dependency librevenge-0.0-0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libvisio-0.1-1 is dependency-failed-testing
    • dependency libwpd-0.10-10 is successfully-tested
    • dependency libwpg-0.3-3 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency uno-libs3 is dependency-failed-testing
    • dependency ure is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • librsvg2-dev (6, 6) (Josselin Mouette <joss@debian.org>)
  • libslurm27 (6, 6) (Gennaro Oliva <oliva.g@na.icar.cnr.it>)
    • dependency libc6 is failed-testing
    • dependency libhwloc5 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libsmbclient (6, 6) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libbsd0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libtalloc2 is dependency-failed-testing
    • dependency samba-libs is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libspring-jdbc-java:all (6, 6) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libtomcat8-java:all (6, 6) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency libecj-java is dependency-failed-testing
  • libvdpau1 (6, 6) (Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • mariadb-server-core-10.0 (6, 6) (Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>)
    • dependency mariadb-common is dependency-failed-testing
    • dependency libaio1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • munin-common:all (6, 6) (Munin Debian Maintainers <packaging@munin-monitoring.org>)
    • dependency perl is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency perl-modules is dependency-failed-testing
      • alternative dependency libparse-recdescent-perl is dependency-failed-testing
    • dependency liblist-moreutils-perl is dependency-failed-testing
  • openafs-client (6, 6) (Benjamin Kaduk <kaduk@mit.edu>)
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libncurses5 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
  • php-horde-data:all (6, 6) (Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>)
    • dependency php5-common is dependency-failed-testing
    • dependency php-horde-browser is dependency-failed-testing
    • dependency php-horde-exception is dependency-failed-testing
    • dependency php-horde-icalendar is dependency-failed-testing
    • dependency php-horde-mail is dependency-failed-testing
    • dependency php-horde-mime is dependency-failed-testing
    • dependency php-horde-translation is failed-testing
    • dependency php-horde-util is failed-testing
  • postgresql-client:all (7, 6) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
  • qt5-qmake (6, 6) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency qtchooser is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • qtbase5-dev-tools (6, 6) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency qtchooser is dependency-failed-testing
    • dependency perl is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libqt5core5a is dependency-failed-testing
    • dependency libqt5dbus5 is dependency-failed-testing
    • dependency libqt5xml5 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • strongswan-starter (6, 6) (strongSwan Maintainers <pkg-swan-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libstrongswan is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency init-system-helpers is failed-testing
    • dependency adduser is dependency-failed-testing
  • tdb-tools (6, 6) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libtdb1 is dependency-failed-testing
  • tomcat7-common:all (6, 6) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency libtomcat7-java is dependency-failed-testing
    • dependency default-jre-headless is dependency-failed-testing
      • alternative dependency java6-runtime-headless is virtual
      • alternative dependency java6-runtime is virtual
        • provider openjdk-7-jre is dependency-failed-testing
        • provider default-jre is dependency-failed-testing
        • provider openjdk-7-jre is dependency-failed-testing
      • alternative dependency java-6-runtime is does-not-exist
  • xenstore-utils (6, 6) (Debian Xen Team <pkg-xen-devel@lists.alioth.debian.org>)
  • 389-ds-base-libs (5, 5) (Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libnspr4 is dependency-failed-testing
    • dependency libnss3 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libsvrcore0 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • busybox-syslogd:all (5, 5) (Debian Install System Team <debian-boot@lists.debian.org>)
  • emacs24-common:all (5, 5) (Rob Browning <rlb@defaultvalue.org>)
    • dependency emacsen-common is failed-testing
    • dependency dpkg is dependency-failed-testing
      • alternative dependency install-info is dependency-failed-testing
  • erlang-edoc (5, 5) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-et (5, 5) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-ic (5, 5) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-ssh (5, 5) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • evolution-data-server (5, 5) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcamel-1.2-49 is dependency-failed-testing
    • dependency libdb5.3 is successfully-tested
    • dependency libebackend-1.2-7 is dependency-failed-testing
    • dependency libebook-1.2-14 is dependency-failed-testing
    • dependency libebook-contacts-1.2-0 is dependency-failed-testing
    • dependency libecal-1.2-16 is dependency-failed-testing
    • dependency libedata-book-1.2-20 is dependency-failed-testing
    • dependency libedata-cal-1.2-23 is dependency-failed-testing
    • dependency libedataserver-1.2-18 is dependency-failed-testing
    • dependency libgcr-base-3-1 is dependency-failed-testing
    • dependency libgcr-ui-3-1 is dependency-failed-testing
    • dependency libgdata19 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgoa-1.0-0b is dependency-failed-testing
    • dependency libgtk-3-0 is dependency-failed-testing
    • dependency libgweather-3-6 is dependency-failed-testing
    • dependency libical1a is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libsecret-1-0 is dependency-failed-testing
    • dependency libsoup2.4-1 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency evolution-data-server-common is dependency-failed-testing
    • dependency gnome-keyring is dependency-failed-testing
  • gcc-4.9-multilib (5, 5) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
  • gir1.2-polkit-1.0 (5, 5) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
    • dependency gir1.2-glib-2.0 is dependency-failed-testing
    • dependency libgirepository-1.0-1 is dependency-failed-testing
    • dependency libpolkit-agent-1-0 is dependency-failed-testing
    • dependency libpolkit-gobject-1-0 is dependency-failed-testing
  • gir1.2-spice-client-glib-2.0 (5, 5) (Liang Guo <guoliang@debian.org>)
  • gosa-plugin-mail:all (5, 5) (Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>)
  • gstreamer0.10-plugins-base (5, 5) (Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcdparanoia0 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgstreamer0.10-0 is dependency-failed-testing
    • dependency libogg0 is dependency-failed-testing
    • dependency liborc-0.4-0 is dependency-failed-testing
    • dependency libtheora0 is dependency-failed-testing
    • dependency libvisual-0.4-0 is dependency-failed-testing
    • dependency libvorbis0a is dependency-failed-testing
    • dependency libvorbisenc2 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency libgstreamer-plugins-base0.10-0 is dependency-failed-testing
  • gstreamer1.0-plugins-base (5, 5) (Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libcdparanoia0 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgstreamer-plugins-base1.0-0 is dependency-failed-testing
    • dependency libgstreamer1.0-0 is dependency-failed-testing
    • dependency libogg0 is dependency-failed-testing
    • dependency liborc-0.4-0 is dependency-failed-testing
    • dependency libtheora0 is dependency-failed-testing
    • dependency libvisual-0.4-0 is dependency-failed-testing
    • dependency libvorbis0a is dependency-failed-testing
    • dependency libvorbisenc2 is dependency-failed-testing
  • gvfs-libs (5, 5) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libbluray1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libsecret-1-0 is dependency-failed-testing
    • dependency gvfs-common is dependency-failed-testing
  • italc-management-console (5, 5) (Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency libitalccore is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
  • kdelibs-bin (5, 5) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libkjsapi4 is dependency-failed-testing
    • dependency libkjsembed4 is dependency-failed-testing
    • dependency libkrosscore4 is dependency-failed-testing
    • dependency libnepomuk4 is dependency-failed-testing
    • dependency libnepomukutils4 is dependency-failed-testing
    • dependency libqt4-dbus is dependency-failed-testing
    • dependency libqt4-xml is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libsoprano4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
  • kdoctools (5, 5) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency docbook-xml is dependency-failed-testing
    • dependency docbook-xsl is dependency-failed-testing
    • dependency libxml2-utils is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency libxslt1.1 is dependency-failed-testing
  • libapache2-mod-perl2 (6, 5) (Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>)
    • dependency apache2-api-20120211 is virtual
    • dependency perl is dependency-failed-testing
    • dependency perlapi-5.20.2 is virtual
      • provider perl-base is dependency-failed-testing
      • provider perl-base is dependency-failed-testing
    • dependency libapr1 is dependency-failed-testing
    • dependency libaprutil1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libperl5.20 is dependency-failed-testing
    • dependency libdevel-symdump-perl is failed-testing
    • dependency liburi-perl is dependency-failed-testing
    • dependency libwww-perl is dependency-failed-testing
    • dependency netbase is dependency-failed-testing
  • libclang-common-6.0-dev (5, 5) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency lib32gcc1 is dependency-failed-testing
    • dependency lib32stdc++6 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libc6-i386 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency libllvm6.0 is dependency-failed-testing
  • libclang1-4.0 (5, 5) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
  • libclang1-6.0 (5, 5) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
  • libebackend1.2-dev (5, 5) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
  • libegl1-mesa-dev (5, 5) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libegl1-mesa is dependency-failed-testing
    • dependency libegl1-mesa-drivers is dependency-failed-testing
    • dependency libdrm-dev is dependency-failed-testing
    • dependency x11proto-dri2-dev is failed-testing
    • dependency x11proto-gl-dev is failed-testing
    • dependency libx11-dev is dependency-failed-testing
    • dependency libxext-dev is dependency-failed-testing
    • dependency libxxf86vm-dev is dependency-failed-testing
    • dependency libxdamage-dev is dependency-failed-testing
    • dependency libxfixes-dev is successfully-tested
    • dependency libxcb-glx0-dev is dependency-failed-testing
    • dependency libxcb-dri2-0-dev is dependency-failed-testing
    • dependency libxcb-dri3-dev is dependency-failed-testing
    • dependency libxcb-present-dev is dependency-failed-testing
    • dependency libxcb-sync-dev is dependency-failed-testing
    • dependency libxshmfence-dev is dependency-failed-testing
    • dependency libx11-xcb-dev is dependency-failed-testing
    • dependency libwayland-dev is dependency-failed-testing
  • libeventviews4 (5, 5) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libevolution (5, 5) (Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>)
    • dependency libatk1.0-0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcairo-gobject2 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libcamel-1.2-49 is dependency-failed-testing
    • dependency libcanberra-gtk3-0 is dependency-failed-testing
    • dependency libcanberra0 is dependency-failed-testing
    • dependency libchamplain-0.12-0 is dependency-failed-testing
    • dependency libchamplain-gtk-0.12-0 is dependency-failed-testing
    • dependency libclutter-1.0-0 is dependency-failed-testing
    • dependency libebackend-1.2-7 is dependency-failed-testing
    • dependency libebook-1.2-14 is dependency-failed-testing
    • dependency libebook-contacts-1.2-0 is dependency-failed-testing
    • dependency libecal-1.2-16 is dependency-failed-testing
    • dependency libedataserver-1.2-18 is dependency-failed-testing
    • dependency libgail-3-0 is dependency-failed-testing
    • dependency libgcr-base-3-1 is dependency-failed-testing
    • dependency libgcr-ui-3-1 is dependency-failed-testing
    • dependency libgdata19 is dependency-failed-testing
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
    • dependency libgeocode-glib0 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgnome-desktop-3-10 is dependency-failed-testing
    • dependency libgtk-3-0 is dependency-failed-testing
    • dependency libgtkhtml-4.0-0 is dependency-failed-testing
    • dependency libgtkhtml-editor-4.0-0 is dependency-failed-testing
    • dependency libgtkspell3-3-0 is dependency-failed-testing
    • dependency libgweather-3-6 is dependency-failed-testing
    • dependency libical1a is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libnotify4 is dependency-failed-testing
    • dependency libnspr4 is dependency-failed-testing
    • dependency libnss3 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
    • dependency libsecret-1-0 is dependency-failed-testing
    • dependency libsoup2.4-1 is dependency-failed-testing
    • dependency libwebkitgtk-3.0-0 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency libytnef0 is dependency-failed-testing
  • libevview3-3 (5, 5) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libatk1.0-0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcairo-gobject2 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libevdocument3-4 is dependency-failed-testing
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgtk-3-0 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
  • libfontconfig1-dev (5, 5) (Keith Packard <keithp@debian.org>)
    • dependency libfontconfig1 is dependency-failed-testing
    • dependency libexpat1-dev is dependency-failed-testing
    • dependency libfreetype6-dev is dependency-failed-testing
    • dependency pkg-config is dependency-failed-testing
      • provider pkgconf is dependency-failed-testing
  • libgme0 (5, 5) (Sebastian Dröge <slomo@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libgnutls-openssl27 (5, 5) (Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>)
  • libgnutlsxx28 (5, 5) (Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>)
  • libgpac3 (5, 5) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency libpng12-0 is successfully-tested
    • dependency libx11-6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libgps21 (5, 5) (Bernd Zeimetz <bzed@debian.org>)
    • dependency libbluetooth3 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libdbus-1-3 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libusb-1.0-0 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libimobiledevice4 (5, 5) (gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>)
  • libkadm5clnt7-heimdal (5, 5) (Brian May <bam@debian.org>)
  • libkmanagesieve4 (5, 5) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libkdeui5 is dependency-failed-testing
    • dependency libkio5 is dependency-failed-testing
    • dependency libqt4-network is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libqtgui4 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • libkntlm4 (5, 5) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
  • libksieve4 (5, 5) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libkdecore5 is dependency-failed-testing
    • dependency libqtcore4 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
  • liblemonldap-ng-common-perl:all (5, 5) (Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>)
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency perl is dependency-failed-testing
    • dependency debconf is failed-testing
    • dependency libapache-session-perl is failed-testing
    • dependency libcache-cache-perl is dependency-failed-testing
    • dependency libconfig-inifiles-perl is dependency-failed-testing
    • dependency libcrypt-openssl-rsa-perl is dependency-failed-testing
    • dependency libcrypt-openssl-x509-perl is dependency-failed-testing
    • dependency libcrypt-rijndael-perl is dependency-failed-testing
    • dependency libdbi-perl is dependency-failed-testing
    • dependency libnet-cidr-lite-perl is failed-testing
    • dependency libsoap-lite-perl is dependency-failed-testing
  • libmagickcore-6.q16-dev (5, 5) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency libmagickcore-6-headers is dependency-failed-testing
    • dependency libmagickcore-6.q16-2 is dependency-failed-testing
    • dependency libmagickcore-6.q16-2-extra is dependency-failed-testing
    • dependency libbz2-dev is dependency-failed-testing
    • dependency libdjvulibre-dev is dependency-failed-testing
    • dependency libexif-dev is dependency-failed-testing
    • dependency libfreetype6-dev is dependency-failed-testing
    • dependency libgraphviz-dev is dependency-failed-testing
    • dependency libjasper-dev is dependency-failed-testing
    • dependency libjpeg-dev is dependency-failed-testing
    • dependency liblcms2-dev is dependency-failed-testing
    • dependency liblqr-1-0-dev is dependency-failed-testing
    • dependency libltdl-dev is dependency-failed-testing
    • dependency libopenexr-dev is dependency-failed-testing
    • dependency libpng-dev is virtual
    • dependency librsvg2-dev is dependency-failed-testing
    • dependency libtiff-dev is virtual
    • dependency libwmf-dev is successfully-tested
    • dependency libx11-dev is dependency-failed-testing
    • dependency libxext-dev is dependency-failed-testing
    • dependency libxml2-dev is dependency-failed-testing
    • dependency libxt-dev is dependency-failed-testing
    • dependency zlib1g-dev is dependency-failed-testing
    • dependency pkg-config is dependency-failed-testing
      • provider pkgconf is dependency-failed-testing
  • libmagickwand-6-headers:all (5, 5) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libmono-i18n-west2.0-cil:all (5, 5) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-microsoft-build-engine4.0-cil:all (5, 5) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-sharpzip4.84-cil:all (5, 5) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-drawing-design4.0-cil:all (5, 5) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-web-http4.0-cil:all (5, 5) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-web-webpages2.0-cil:all (5, 5) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-system-xaml4.0-cil:all (5, 5) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmono-xbuild-tasks2.0-cil:all (5, 5) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
      • alternative dependency libc6.1 is does-not-exist
      • alternative dependency libc0.1 is does-not-exist
    • dependency libmono-corlib2.0-cil is dependency-failed-testing
    • dependency libmono-system2.0-cil is dependency-failed-testing
  • libmono-xbuild-tasks4.0-cil:all (5, 5) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
  • libmonosgen-2.0-1 (5, 5) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
  • libmysqlclient-dev (5, 5) (Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>)
  • libosmesa6 (5, 5) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libotr5 (5, 5) (Debian OTR Team <pkg-otr-team@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcrypt20 is dependency-failed-testing
  • libpixman-1-dev (5, 5) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libraw10 (5, 5) (Debian Shotwell Maintainers <pkg-shotwell-maint@lists.alioth.debian.org>)
  • libreoffice-base (5, 5) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-impress (5, 5) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-failed-testing
    • dependency libreoffice-draw is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libetonyek-0.1-1 is dependency-failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libgl1-mesa-glx is dependency-failed-testing
    • dependency libglew1.10 is dependency-failed-testing
    • dependency libglu1-mesa is dependency-failed-testing
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is dependency-failed-testing
    • dependency libodfgen-0.1-1 is dependency-failed-testing
    • dependency librevenge-0.0-0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency libxml2 is dependency-failed-testing
    • dependency uno-libs3 is dependency-failed-testing
    • dependency ure is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • libsdl2-2.0-0 (5, 5) (Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>)
    • dependency libasound2 is dependency-failed-testing
      • provider liboss4-salsa-asound2 is successfully-tested
    • dependency libc6 is failed-testing
    • dependency libpulse0 is dependency-failed-testing
    • dependency libwayland-client0 is dependency-failed-testing
    • dependency libwayland-cursor0 is dependency-failed-testing
    • dependency libwayland-egl1-mesa is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxcursor1 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxi6 is successfully-tested
    • dependency libxinerama1 is dependency-failed-testing
    • dependency libxkbcommon0 is dependency-failed-testing
    • dependency libxrandr2 is successfully-tested
    • dependency libxss1 is dependency-failed-testing
    • dependency libxxf86vm1 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libshibsp6 (5, 5) (Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>)
  • libsl0-heimdal (5, 5) (Brian May <bam@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libedit2 is dependency-failed-testing
    • dependency multiarch-support is failed-testing
  • libslp1 (5, 5) (Debian QA Group <packages@qa.debian.org>)
    • dependency libc6 is failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
  • libspring-ldap-java:all (5, 5) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency libcommons-lang-java is dependency-failed-testing
    • dependency libcommons-logging-java is dependency-failed-testing
    • dependency libspring-beans-java is dependency-failed-testing
    • dependency libspring-core-java is dependency-failed-testing
  • libspring-test-java:all (7, 5) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libssh-4 (5, 5) (Laurent Bigonville <bigon@debian.org>)
  • libtasn1-6-dev (5, 5) (Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>)
    • dependency libtasn1-6 is dependency-failed-testing
  • libturbojpeg1 (8, 5) (Ondřej Surý <ondrej@debian.org>)
  • libunbound2 (5, 5) (Robert S. Edmonds <edmonds@debian.org>)
  • libvncclient0 (5, 5) (Peter Spiess-Knafl <dev@spiessknafl.at>)
  • libxfreerdp-client1.1 (5, 5) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
  • lighttpd (5, 5) (Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>)
    • dependency libattr1 is dependency-failed-testing
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libfam0 is dependency-failed-testing
      • provider libgamin0 is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency init-system-helpers is failed-testing
    • dependency perl is dependency-failed-testing
    • dependency lsb-base is failed-testing
      • alternative dependency systemd is dependency-failed-testing
    • dependency mime-support is failed-testing
    • dependency libterm-readline-perl-perl is dependency-failed-testing
  • mariadb-server-10.0 (5, 5) (Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>)
    • dependency libdbi-perl is dependency-failed-testing
    • dependency lsb-base is failed-testing
    • dependency mariadb-client-10.0 is dependency-failed-testing
    • dependency mariadb-server-core-10.0 is dependency-failed-testing
    • dependency passwd is dependency-failed-testing
    • dependency perl is dependency-failed-testing
    • dependency psmisc is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
    • dependency libaio1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libpam0g is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency debconf is failed-testing
    • dependency mariadb-common is dependency-failed-testing
  • mysql-client:all (5, 5) (Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>)
  • oar-common (5, 5) (Pierre Neyron <pierre.neyron@free.fr>)
    • dependency libc6 is failed-testing
    • dependency perl is dependency-failed-testing
    • dependency adduser is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • openvswitch-common (5, 5) (Open vSwitch developers <dev@openvswitch.org>)
    • dependency libatomic1 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency openssl is dependency-failed-testing
    • dependency python is dependency-failed-testing
    • dependency python is dependency-failed-testing
  • php-horde-core:all (5, 5) (Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>)
    • dependency php5-common is dependency-failed-testing
    • dependency php-horde-alarm is dependency-failed-testing
    • dependency php-horde-auth is dependency-failed-testing
    • dependency php-horde-autoloader is failed-testing
    • dependency php-horde-browser is dependency-failed-testing
    • dependency php-horde-cache is dependency-failed-testing
    • dependency php-horde-cli is dependency-failed-testing
    • dependency php-horde-compress is dependency-failed-testing
    • dependency php-horde-compress-fast is dependency-failed-testing
    • dependency php-horde-controller is dependency-failed-testing
    • dependency php-horde-cssminify is dependency-failed-testing
    • dependency php-horde-data is dependency-failed-testing
    • dependency php-horde-date is dependency-failed-testing
    • dependency php-horde-exception is dependency-failed-testing
    • dependency php-horde-group is dependency-failed-testing
    • dependency php-horde-hashtable is dependency-failed-testing
    • dependency php-horde-history is dependency-failed-testing
    • dependency php-horde-injector is dependency-failed-testing
    • dependency php-horde-javascriptminify is dependency-failed-testing
    • dependency php-horde-lock is dependency-failed-testing
    • dependency php-horde-log is dependency-failed-testing
    • dependency php-horde-logintasks is dependency-failed-testing
    • dependency php-horde-mime is dependency-failed-testing
    • dependency php-horde-mime-viewer is dependency-failed-testing
    • dependency php-horde-notification is dependency-failed-testing
    • dependency php-horde-pack is dependency-failed-testing
    • dependency php-horde-perms is dependency-failed-testing
    • dependency php-horde-prefs is dependency-failed-testing
    • dependency php-horde-secret is dependency-failed-testing
    • dependency php-horde-serialize is dependency-failed-testing
    • dependency php-horde-sessionhandler is dependency-failed-testing
    • dependency php-horde-share is dependency-failed-testing
    • dependency php-horde-support is dependency-failed-testing
    • dependency php-horde-template is failed-testing
    • dependency php-horde-token is dependency-failed-testing
    • dependency php-horde-text-filter is dependency-failed-testing
    • dependency php-horde-translation is failed-testing
    • dependency php-horde-url is dependency-failed-testing
    • dependency php-horde-util is failed-testing
    • dependency php-horde-view is dependency-failed-testing
    • dependency php-pear is dependency-failed-testing
    • dependency libjs-jquery-mobile is dependency-failed-testing
    • dependency libjs-jquery is failed-testing
    • dependency libjs-prototype is failed-testing
    • dependency libjs-scriptaculous is dependency-failed-testing
  • policykit-1 (5, 5) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
  • poppler-utils (5, 5) (Loic Minier <lool@dooz.org>)
    • dependency libc6 is failed-testing
    • dependency libcairo2 is successfully-tested
    • dependency libfreetype6 is dependency-failed-testing
    • dependency liblcms2-2 is dependency-failed-testing
    • dependency libpoppler46 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • puppet-common:all (5, 5) (Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>)
    • dependency adduser is dependency-failed-testing
    • dependency facter is dependency-failed-testing
    • dependency ruby-augeas is dependency-failed-testing
    • dependency ruby-hiera is dependency-failed-testing
      • provider hiera is dependency-failed-testing
    • dependency lsb-base is failed-testing
    • dependency ruby is successfully-tested
      • alternative dependency ruby-interpreter is virtual
        • provider ruby2.1 is dependency-failed-testing
        • provider ruby2.1 is dependency-failed-testing
    • dependency ruby-safe-yaml is failed-testing
    • dependency ruby-shadow is dependency-failed-testing
    • dependency sysv-rc is dependency-failed-testing
      • provider openrc is dependency-failed-testing
      • alternative dependency file-rc is dependency-failed-testing
  • python-cinder:all (5, 5) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-amqplib is dependency-failed-testing
    • dependency python-anyjson is dependency-failed-testing
    • dependency python-babel is dependency-failed-testing
    • dependency python-daemon is dependency-failed-testing
    • dependency python-eventlet is dependency-failed-testing
    • dependency python-glanceclient is dependency-failed-testing
    • dependency python-greenlet is dependency-failed-testing
    • dependency python-iso8601 is dependency-failed-testing
    • dependency python-keystoneclient is dependency-failed-testing
    • dependency python-kombu is dependency-failed-testing
    • dependency python-lockfile is dependency-failed-testing
    • dependency python-lxml is dependency-failed-testing
    • dependency python-migrate is dependency-failed-testing
    • dependency python-mysqldb is dependency-failed-testing
    • dependency python-netaddr is dependency-failed-testing
    • dependency python-novaclient is dependency-failed-testing
    • dependency python-oslo.config is dependency-failed-testing
    • dependency python-oslo.messaging is dependency-failed-testing
    • dependency python-oslo.rootwrap is dependency-failed-testing
    • dependency python-paramiko is dependency-failed-testing
    • dependency python-paste is dependency-failed-testing
    • dependency python-pastedeploy is dependency-failed-testing
    • dependency python-passlib is dependency-failed-testing
    • dependency python-pbr is dependency-failed-testing
    • dependency python-requests is dependency-failed-testing
    • dependency python-routes is dependency-failed-testing
    • dependency python-rtslib-fb is dependency-failed-testing
    • dependency python-six is dependency-failed-testing
    • dependency python-sqlalchemy is dependency-failed-testing
    • dependency python-stevedore is dependency-failed-testing
    • dependency python-suds is dependency-failed-testing
    • dependency python-swiftclient is dependency-failed-testing
    • dependency python-taskflow is dependency-failed-testing
    • dependency python-webob is dependency-failed-testing
    • dependency python is dependency-failed-testing
    • dependency python-sqlalchemy is dependency-failed-testing
    • dependency dpkg is dependency-failed-testing
  • python-httplib2:all (5, 5) (Andrea Colangelo <warp10@debian.org>)
    • dependency python is dependency-failed-testing
    • dependency ca-certificates is dependency-failed-testing
  • python3-pil (5, 5) (Matthias Klose <doko@debian.org>)
    • dependency python3 is dependency-failed-testing
    • dependency mime-support is failed-testing
    • dependency libc6 is failed-testing
    • dependency libfreetype6 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency liblcms2-2 is dependency-failed-testing
    • dependency libtiff5 is dependency-failed-testing
    • dependency libwebp5 is dependency-failed-testing
    • dependency libwebpdemux1 is dependency-failed-testing
    • dependency libwebpmux1 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • python3-pil.imagetk (5, 5) (Matthias Klose <doko@debian.org>)
    • dependency python3-pil is dependency-failed-testing
    • dependency python3-tk is dependency-failed-testing
    • dependency python3 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libtcl8.6 is dependency-failed-testing
    • dependency libtk8.6 is dependency-failed-testing
  • r-base-core (5, 5) (Dirk Eddelbuettel <edd@debian.org>)
    • dependency zip is dependency-failed-testing
    • dependency unzip is dependency-failed-testing
    • dependency libpaper-utils is dependency-failed-testing
    • dependency xdg-utils is failed-testing
    • dependency libblas3 is dependency-failed-testing
      • alternative dependency libblas.so.3 is virtual
        • provider libatlas3-base is dependency-failed-testing
        • provider libblas3 is dependency-failed-testing
        • provider libopenblas-base is dependency-failed-testing
    • dependency libbz2-1.0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcairo2 is successfully-tested
    • dependency libgfortran3 is dependency-failed-testing
    • dependency libglib2.0-0 is dependency-failed-testing
    • dependency libgomp1 is dependency-failed-testing
    • dependency libice6 is dependency-failed-testing
    • dependency libjpeg62-turbo is dependency-failed-testing
    • dependency liblapack3 is dependency-failed-testing
      • alternative dependency liblapack.so.3 is virtual
        • provider libatlas3-base is dependency-failed-testing
        • provider liblapack3 is dependency-failed-testing
        • provider libopenblas-base is dependency-failed-testing
    • dependency liblzma5 is dependency-failed-testing
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpangocairo-1.0-0 is dependency-failed-testing
    • dependency libpcre3 is successfully-tested
    • dependency libpng12-0 is successfully-tested
    • dependency libquadmath0 is dependency-failed-testing
    • dependency libreadline6 is dependency-failed-testing
    • dependency libsm6 is dependency-failed-testing
    • dependency libtcl8.5 is dependency-failed-testing
    • dependency libtiff5 is dependency-failed-testing
    • dependency libtk8.5 is dependency-failed-testing
    • dependency libx11-6 is dependency-failed-testing
    • dependency libxext6 is dependency-failed-testing
    • dependency libxss1 is dependency-failed-testing
    • dependency libxt6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • ruby-actionview:all (5, 5) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)
    • dependency ruby is successfully-tested
      • alternative dependency ruby-interpreter is virtual
        • provider ruby2.1 is dependency-failed-testing
        • provider ruby2.1 is dependency-failed-testing
    • dependency ruby-activesupport is dependency-failed-testing
    • dependency ruby-builder is dependency-failed-testing
    • dependency ruby-erubis is failed-testing
  • salt-common:all (5, 5) (Debian Salt Team <pkg-salt-team@lists.alioth.debian.org>)
    • dependency python is dependency-failed-testing
    • dependency python-jinja2 is dependency-failed-testing
    • dependency python-apt is dependency-failed-testing
    • dependency python-yaml is dependency-failed-testing
    • dependency python-msgpack is dependency-failed-testing
    • dependency python-pkg-resources is dependency-failed-testing
  • samba-dsdb-modules (5, 5) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libbsd0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libldb1 is dependency-failed-testing
    • dependency libpopt0 is dependency-failed-testing
    • dependency libtalloc2 is dependency-failed-testing
    • dependency libtdb1 is dependency-failed-testing
    • dependency libtevent0 is dependency-failed-testing
    • dependency samba-libs is dependency-failed-testing
  • scdaemon (5, 5) (Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>)
    • dependency libassuan0 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcrypt20 is dependency-failed-testing
    • dependency libgpg-error0 is dependency-failed-testing
    • dependency libksba8 is dependency-failed-testing
    • dependency libpth20 is dependency-failed-testing
    • dependency libusb-0.1-4 is dependency-failed-testing
  • slurm-client (5, 5) (Gennaro Oliva <oliva.g@na.icar.cnr.it>)
    • dependency libc6 is failed-testing
    • dependency libhwloc5 is dependency-failed-testing
    • dependency libncurses5 is dependency-failed-testing
    • dependency libreadline6 is dependency-failed-testing
    • dependency libtinfo5 is dependency-failed-testing
    • dependency munge is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • sssd-krb5-common (5, 5) (Debian SSSD Team <pkg-sssd-devel@lists.alioth.debian.org>)
    • dependency sssd-common is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libcomerr2 is dependency-failed-testing
    • dependency libdhash1 is dependency-failed-testing
    • dependency libk5crypto3 is dependency-failed-testing
    • dependency libkeyutils1 is dependency-failed-testing
    • dependency libkrb5-3 is dependency-failed-testing
    • dependency libldap-2.4-2 is dependency-failed-testing
    • dependency libpopt0 is dependency-failed-testing
    • dependency libtalloc2 is dependency-failed-testing
    • dependency libtevent0 is dependency-failed-testing
  • strongswan-charon (5, 5) (strongSwan Maintainers <pkg-swan-devel@lists.alioth.debian.org>)
    • dependency libc6 is failed-testing
    • dependency libstrongswan is dependency-failed-testing
    • dependency strongswan-libcharon is dependency-failed-testing
    • dependency strongswan-starter is dependency-failed-testing
    • dependency iproute2 is dependency-failed-testing
      • alternative dependency iproute is dependency-failed-testing
    • dependency debconf is failed-testing
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is dependency-failed-testing
        • provider debconf is failed-testing
  • thunderbird-l10n-ar:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-ast:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-be:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-bg:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-br:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-ca:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-cs:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-da:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-de:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-dsb:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-el:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-en-gb:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-es-ar:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-es-es:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-et:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-eu:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-fi:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-fr:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-fy-nl:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-ga-ie:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-gd:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-gl:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-he:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-hr:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-hsb:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-hu:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-hy-am:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-id:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-is:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-it:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-ja:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-kab:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-ko:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-lt:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-nb-no:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-nl:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-nn-no:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-pl:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-pt-br:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-pt-pt:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-rm:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-ro:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-ru:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-si:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-sk:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-sl:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-sq:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-sr:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-sv-se:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-tr:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-uk:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-vi:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-zh-cn:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • thunderbird-l10n-zh-tw:all (5, 5) (Carsten Schoenert <c.schoenert@t-online.de>)
  • tomcat8-common:all (5, 5) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency default-jre-headless is dependency-failed-testing
      • alternative dependency java7-runtime-headless is virtual
      • alternative dependency java7-runtime is virtual
        • provider openjdk-7-jre is dependency-failed-testing
        • provider default-jre is dependency-failed-testing
        • provider openjdk-7-jre is dependency-failed-testing
    • dependency libtomcat8-java is dependency-failed-testing
  • xen-utils-common:all (5, 5) (Debian Xen Team <pkg-xen-devel@lists.alioth.debian.org>)
    • dependency lsb-base is failed-testing
    • dependency python is dependency-failed-testing
    • dependency udev is dependency-failed-testing
    • dependency xenstore-utils is dependency-failed-testing
    • dependency ucf is dependency-failed-testing
  • znc (5, 5) (Patrick Matthäi <pmatthaei@debian.org>)
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libsasl2-2 is dependency-failed-testing
    • dependency libssl1.0.0 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency zlib1g is dependency-failed-testing
  • ant:all (4, 4) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency default-jre-headless is dependency-failed-testing
      • alternative dependency java5-runtime-headless is virtual
      • alternative dependency java6-runtime-headless is virtual
      • alternative dependency java7-runtime-headless is virtual
  • apt (4, 4) (APT Development Team <deity@lists.debian.org>)
    • dependency libapt-pkg4.12 is dependency-failed-testing
    • dependency libc6 is failed-testing
    • dependency libgcc1 is dependency-failed-testing
    • dependency libstdc++6 is dependency-failed-testing
    • dependency debian-archive-keyring is failed-te